﻿l_english:

HUB_NAME_STATE_DAMESEAR_city:0 "Anbenncóst"
HUB_NAME_STATE_DAMESEAR_port:0 "New Damenath"
HUB_NAME_STATE_DAMESEAR_farm:0 "Auraire"
HUB_NAME_STATE_DAMESEAR_mine:0 "Earshore"
HUB_NAME_STATE_DAMESEAR_wood:0 "Marionaire"
HUB_NAME_STATE_ISTRALORIAN_DALES_city:0 "Istralore"
HUB_NAME_STATE_ISTRALORIAN_DALES_port:0 "Ricanras"
HUB_NAME_STATE_ISTRALORIAN_DALES_farm:0 "Acromton"
HUB_NAME_STATE_ISTRALORIAN_DALES_mine:0 "Damesdale"
HUB_NAME_STATE_ISTRALORIAN_DALES_wood:0 "Dhanvar"
HUB_NAME_STATE_MOONHAVEN_city:0 "Moonhaven"
HUB_NAME_STATE_MOONHAVEN_port:0 "Port Munas"
HUB_NAME_STATE_MOONHAVEN_farm:0 "Aistlun"
HUB_NAME_STATE_MOONHAVEN_mine:0 "Dancer's Retreat"
HUB_NAME_STATE_MOONHAVEN_wood:0 "Arca Airge"
HUB_NAME_STATE_DAMERIAN_HEARTLANDS_city:0 "Plumwall"
HUB_NAME_STATE_DAMERIAN_HEARTLANDS_farm:0 "Tirufeld"
HUB_NAME_STATE_DAMERIAN_HEARTLANDS_mine:0 "Silvelar"
HUB_NAME_STATE_DAMERIAN_HEARTLANDS_wood:0 "Palemarket"
HUB_NAME_STATE_PASHAINE_city:0 "Thanallen"
HUB_NAME_STATE_PASHAINE_farm:0 "Bellacaire"
HUB_NAME_STATE_PASHAINE_mine:0 "Galeinn"
HUB_NAME_STATE_PASHAINE_wood:0 "Aranthíl"
HUB_NAME_STATE_MENIBOR_city:0 "Menibór"
HUB_NAME_STATE_MENIBOR_port:0 "Napesbay"
HUB_NAME_STATE_MENIBOR_farm:0 "Heroes' Rest"
HUB_NAME_STATE_MENIBOR_mine:0 "Idhainé"
HUB_NAME_STATE_MENIBOR_wood:0 "Plainsby"
HUB_NAME_STATE_VERNE_city:0 "Verne"
HUB_NAME_STATE_VERNE_port:0 "Heartspier"
HUB_NAME_STATE_VERNE_farm:0 "Huntersfield"
HUB_NAME_STATE_VERNE_mine:0 "Arca Lar"
HUB_NAME_STATE_VERNE_wood:0 "Clawmarches"
HUB_NAME_STATE_KONWELL_city:0 "Konwell"
HUB_NAME_STATE_KONWELL_port:0 "Coraston"
HUB_NAME_STATE_KONWELL_farm:0 "Sweetcastle"
HUB_NAME_STATE_KONWELL_wood:0 "Fencewood"
HUB_NAME_STATE_KONWELL_mine:0 "Millsbay"
HUB_NAME_STATE_ESTALLEN_city:0 "Estallen"
HUB_NAME_STATE_ESTALLEN_farm:0 "Seinathíl"
HUB_NAME_STATE_ESTALLEN_mine:0 "Terr"
HUB_NAME_STATE_ESTALLEN_wood:0 "Deamoine"
HUB_NAME_STATE_HIGH_ESMAR_city:0 "Varainé"
HUB_NAME_STATE_HIGH_ESMAR_farm:0 "Leslinpár"
HUB_NAME_STATE_HIGH_ESMAR_mine:0 "Yellowford"
HUB_NAME_STATE_HIGH_ESMAR_wood:0 "Elvellen"
HUB_NAME_STATE_SILVERFORGE_city:0 "1"
HUB_NAME_STATE_SILVERFORGE_mine:0 "2"
HUB_NAME_STATE_BENNON_city:0 "Giberd"
HUB_NAME_STATE_BENNON_farm:0 "Bennon"
HUB_NAME_STATE_BENNON_mine:0 "Oldpassage"
HUB_NAME_STATE_BENNON_wood:0 "Havorton"
HUB_NAME_STATE_CANN_ESMAR_city:0 "Esmarainé"
HUB_NAME_STATE_CANN_ESMAR_port:0 "Ryalanar"
HUB_NAME_STATE_CANN_ESMAR_farm:0 "Themarenn"
HUB_NAME_STATE_CANN_ESMAR_mine:0 "Gabmorionn"
HUB_NAME_STATE_CANN_ESMAR_wood:0 "Loveswood"
HUB_NAME_STATE_TELGEIR_CALASCANDAR_city:0 "Calascandar"
HUB_NAME_STATE_TELGEIR_CALASCANDAR_port:0 "Coastroad"
HUB_NAME_STATE_TELGEIR_CALASCANDAR_farm:0 "Aranmas"
HUB_NAME_STATE_TELGEIR_CALASCANDAR_mine:0 "Telgeir"
HUB_NAME_STATE_TELGEIR_CALASCANDAR_wood:0 "Arkfloat"
HUB_NAME_STATE_DAMESCROWN_city:0 "Damescrown"
HUB_NAME_STATE_DAMESCROWN_port:0 "St. Aras"
HUB_NAME_STATE_DAMESCROWN_farm:0 "Marcestir"
HUB_NAME_STATE_DAMESCROWN_mine:0 "Elfsmithy"
HUB_NAME_STATE_DAMESCROWN_wood:0 "Crothán"
HUB_NAME_STATE_ARBARAN_city:0 "Arbaran"
HUB_NAME_STATE_ARBARAN_farm:0 "Derwing"
HUB_NAME_STATE_ARBARAN_mine:0 "Arca Pirvar"
HUB_NAME_STATE_ARBARAN_wood:0 "Arca Dháneann"
HUB_NAME_STATE_FREECESTIR_city:0 "Freecestir"
HUB_NAME_STATE_FREECESTIR_farm:0 "Teagansfield"
HUB_NAME_STATE_FREECESTIR_mine:0 "Freetower"
HUB_NAME_STATE_FREECESTIR_wood:0 "Fort Vigil"
HUB_NAME_STATE_BISAN_city:0 "Magdalaire"
HUB_NAME_STATE_BISAN_farm:0 "Bisan"
HUB_NAME_STATE_BISAN_mine:0 "Aelthíl"
HUB_NAME_STATE_BISAN_wood:0 "Corseton"
HUB_NAME_STATE_WEX_city:0 "Indlebury"
HUB_NAME_STATE_WEX_farm:0 "Ottocam"
HUB_NAME_STATE_WEX_mine:0 "Wexkeep"
HUB_NAME_STATE_WEX_wood:0 "Threeguard"
HUB_NAME_STATE_WESDAM_city:0 "Gabelaire"
HUB_NAME_STATE_WESDAM_port:0 "Windtower"
HUB_NAME_STATE_WESDAM_farm:0 "Wesdam"
HUB_NAME_STATE_WESDAM_mine:0 "Modgate"
HUB_NAME_STATE_WESDAM_wood:0 "Lenceiande"
HUB_NAME_STATE_NECKCLIFFE_city:0 "Neckcliffe"
HUB_NAME_STATE_NECKCLIFFE_port:0 "Throatport"
HUB_NAME_STATE_NECKCLIFFE_farm:0 "Riverstead"
HUB_NAME_STATE_NECKCLIFFE_mine:0 "Stoneview"
HUB_NAME_STATE_NECKCLIFFE_wood:0 "Triancóst"
HUB_NAME_STATE_PEARLSEDGE_city:0 " Dhantrás"
HUB_NAME_STATE_PEARLSEDGE_port:0 "Jewelpoint"
HUB_NAME_STATE_PEARLSEDGE_farm:0 "New Pearlywine"
HUB_NAME_STATE_PEARLSEDGE_mine:0 "Tretun"
HUB_NAME_STATE_PEARLSEDGE_wood:0 "Timberfort"
HUB_NAME_STATE_CARNETER_city:0 "Ordoin"
HUB_NAME_STATE_CARNETER_farm:0 "Ilvandet"
HUB_NAME_STATE_CARNETER_mine:0 "Woodwell"
HUB_NAME_STATE_CARNETER_wood:0 "Ancard's Crossing"
HUB_NAME_STATE_EXWES_city:0 "Orston"
HUB_NAME_STATE_EXWES_port:0 "Exwes-by-the-Sea"
HUB_NAME_STATE_EXWES_farm:0 "Exwes"
HUB_NAME_STATE_EXWES_mine:0 "Troutcoast"
HUB_NAME_STATE_EXWES_wood:0 "Hookfield"
HUB_NAME_STATE_SUGAMBER_city:0 "Rhinmond"
HUB_NAME_STATE_SUGAMBER_farm:0 "Lockcastle"
HUB_NAME_STATE_SUGAMBER_mine:0 "Escandar"
HUB_NAME_STATE_SUGAMBER_wood:0 "Birchwhite"
HUB_NAME_STATE_BARDSWOOD_city:0 "Tellum"
HUB_NAME_STATE_BARDSWOOD_farm:0 "Butchersfield"
HUB_NAME_STATE_BARDSWOOD_mine:0 "Vinerick"
HUB_NAME_STATE_BARDSWOOD_wood:0 "Deedaunt"
HUB_NAME_STATE_CELLIANDE_city:0 "Doveswall"
HUB_NAME_STATE_CELLIANDE_port:0 "Sorncell"
HUB_NAME_STATE_CELLIANDE_farm:0 "Hawkshot"
HUB_NAME_STATE_CELLIANDE_mine:0 "Irmathmas"
HUB_NAME_STATE_CELLIANDE_wood:0 "Old Vache"
HUB_NAME_STATE_TOARNEN_city:0 "Aiscestir"
HUB_NAME_STATE_TOARNEN_port:0 "Bordercliff"
HUB_NAME_STATE_TOARNEN_farm:0 "Rooksmount"
HUB_NAME_STATE_TOARNEN_mine:0 "Aenawick"
HUB_NAME_STATE_TOARNEN_wood:0 "Antirhalan"
HUB_NAME_STATE_ASHENIANDE_city:0 "Cestirbridge"
HUB_NAME_STATE_ASHENIANDE_farm:0 "Ashfield"
HUB_NAME_STATE_ASHENIANDE_mine:0 "Livergrave"
HUB_NAME_STATE_ASHENIANDE_wood:0 "Embergarden"
HUB_NAME_STATE_ARANNEN_city:0 "Arannen"
HUB_NAME_STATE_ARANNEN_farm:0 "Marllin"
HUB_NAME_STATE_ARANNEN_mine:0 "Cronesford"
HUB_NAME_STATE_ARANNEN_wood:0 "Brinkwick"
HUB_NAME_STATE_GISDEN_city:0 "Gisden"
HUB_NAME_STATE_GISDEN_farm:0 "Upsfield"
HUB_NAME_STATE_GISDEN_mine:0 "Autumnfield"
HUB_NAME_STATE_GISDEN_wood:0 "Quintenbury"
HUB_NAME_STATE_CORVURIAN_PLAINS_city:0 "Eléanore"
HUB_NAME_STATE_CORVURIAN_PLAINS_farm:0 "Rackman's Court"
HUB_NAME_STATE_CORVURIAN_PLAINS_mine:0 "Shroudfort"
HUB_NAME_STATE_CORVURIAN_PLAINS_wood:0 "Cannvalley"
HUB_NAME_STATE_THE_LAND_city:0 "Gablainé"
HUB_NAME_STATE_THE_LAND_farm:0 "Cannmarionn"
HUB_NAME_STATE_THE_LAND_mine:0 "Village of Corvuria"
HUB_NAME_STATE_THE_LAND_wood:0 "Arca Kaldere"
HUB_NAME_STATE_BLACKWOODS_city:0 "Kortir"
HUB_NAME_STATE_BLACKWOODS_farm:0 "Holstead"
HUB_NAME_STATE_BLACKWOODS_mine:0 "Karn's Hold"
HUB_NAME_STATE_BLACKWOODS_wood:0 "Blackwood"
HUB_NAME_STATE_FENNFORT_city:0 "Fennfort"
HUB_NAME_STATE_FENNFORT_farm:0 "Wisphollow"
HUB_NAME_STATE_FENNFORT_mine:0 "Voltur"
HUB_NAME_STATE_FENNFORT_wood:0 "Grufel"
HUB_NAME_STATE_RAVENGARD_city:0 "Ravenhill"
HUB_NAME_STATE_RAVENGARD_farm:0 "Dihensein"
HUB_NAME_STATE_RAVENGARD_mine:0 "Xhazobain's End"
HUB_NAME_STATE_RAVENGARD_wood:0 "Glademarch"
HUB_NAME_STATE_DREADMIRE_city:0 "Tchárei"
HUB_NAME_STATE_DREADMIRE_farm:0 "Visfeld"
HUB_NAME_STATE_DREADMIRE_mine:0 "Clómaire"
HUB_NAME_STATE_DREADMIRE_wood:0 "Lorest's Watch"
HUB_NAME_STATE_CORVELD_city:0 "New Corveld"
HUB_NAME_STATE_CORVELD_port:0 "Nathalaire"
HUB_NAME_STATE_CORVELD_farm:0 "Jorathur"
HUB_NAME_STATE_CORVELD_mine:0 "Dostanesck"
HUB_NAME_STATE_CORVELD_wood:0 "Ueleden"
HUB_NAME_STATE_ROILSARD_city:0 "Saloren"
HUB_NAME_STATE_ROILSARD_port:0 "Toarnaire"
HUB_NAME_STATE_ROILSARD_farm:0 "Roilsard"
HUB_NAME_STATE_ROILSARD_mine:0 "Loopúis"
HUB_NAME_STATE_ROILSARD_wood:0 "Vivinmar"
HUB_NAME_STATE_ROSECROWN_city:0 "Lorentainé"
HUB_NAME_STATE_ROSECROWN_port:0 "Oldport"
HUB_NAME_STATE_ROSECROWN_farm:0 "Ionnidar"
HUB_NAME_STATE_ROSECROWN_mine:0 "Lorenith"
HUB_NAME_STATE_ROSECROWN_wood:0 "Rewanfork"
HUB_NAME_STATE_BLOODWINE_city:0 "Rubenaire"
HUB_NAME_STATE_BLOODWINE_port:0 "Pírcóst"
HUB_NAME_STATE_BLOODWINE_farm:0 "Enteben"
HUB_NAME_STATE_BLOODWINE_mine:0 "Madelaire"
HUB_NAME_STATE_BLOODWINE_wood:0 "Eilisin"
HUB_NAME_STATE_GREAT_ORDING_city:0 "Kyliande"
HUB_NAME_STATE_GREAT_ORDING_farm:0 "High Ording"
HUB_NAME_STATE_GREAT_ORDING_mine:0 "Wesmar"
HUB_NAME_STATE_GREAT_ORDING_wood:0 "Ioriel's Rest"
HUB_NAME_STATE_WINEBAY_city:0 "Minar"
HUB_NAME_STATE_WINEBAY_port:0 "Wineport"
HUB_NAME_STATE_WINEBAY_farm:0 "Foxalley"
HUB_NAME_STATE_WINEBAY_mine:0 "Bottlepoint"
HUB_NAME_STATE_WINEBAY_wood:0 "Coruan"
HUB_NAME_STATE_SORNCOST_city:0 "Sornaire"
HUB_NAME_STATE_SORNCOST_port:0 "Sornbay"
HUB_NAME_STATE_SORNCOST_farm:0 "Fíoncavin"
HUB_NAME_STATE_SORNCOST_mine:0 "Aelhill"
HUB_NAME_STATE_SORNCOST_wood:0 "Ebenuel"
HUB_NAME_STATE_RUBYHOLD_city:0 "Rubyhold"
HUB_NAME_STATE_RUBYHOLD_farm:0 "Rivergate"
HUB_NAME_STATE_RUBYHOLD_wood:0 "Redgate"
HUB_NAME_STATE_RUBYHOLD_mine:0 "Deepmines"
HUB_NAME_STATE_VENAIL_city:0 "Venail"
HUB_NAME_STATE_VENAIL_port:0 "Firstsight"
HUB_NAME_STATE_VENAIL_farm:0 "Edilliande"
HUB_NAME_STATE_VENAIL_wood:0 "Var"
HUB_NAME_STATE_VENAIL_mine:0 "Larcas"
HUB_NAME_STATE_DAROM_city:0 "Daromsfort"
HUB_NAME_STATE_DAROM_port:0 "Lencesk"
HUB_NAME_STATE_DAROM_farm:0 "Greatfield"
HUB_NAME_STATE_DAROM_mine:0 "Casna Ola"
HUB_NAME_STATE_DAROM_wood:0 "Mistspear"
HUB_NAME_STATE_DERANNE_city:0 "Deranne"
HUB_NAME_STATE_DERANNE_port:0 "Westport"
HUB_NAME_STATE_DERANNE_farm:0 "Rosereach"
HUB_NAME_STATE_DERANNE_mine:0 "Clearshore"
HUB_NAME_STATE_DERANNE_wood:0 "Aelvar"
HUB_NAME_STATE_REDGLADES_city:0 "Ioriellen"
HUB_NAME_STATE_REDGLADES_farm:0 "Gladegate"
HUB_NAME_STATE_REDGLADES_mine:0 "Summerglade"
HUB_NAME_STATE_REDGLADES_wood:0 "Autumnglade - all these should get better elven names"
HUB_NAME_STATE_SOUTHROY_city:0 "Sildthol"
HUB_NAME_STATE_SOUTHROY_port:0 "Thunderward"
HUB_NAME_STATE_SOUTHROY_farm:0 "Haysfield"
HUB_NAME_STATE_SOUTHROY_mine:0 "NEW PLACE"
HUB_NAME_STATE_SOUTHROY_wood:0 "Southroy"
HUB_NAME_STATE_KHENAK_city:0 "Elsine"
HUB_NAME_STATE_KHENAK_farm:0 "Stonehold"
HUB_NAME_STATE_KHENAK_mine:0 "Khenak Range"
HUB_NAME_STATE_KHENAK_wood:0 "Hortosare"
HUB_NAME_STATE_LORIN_CANNO_city:0 "Cannohap"
HUB_NAME_STATE_LORIN_CANNO_port:0 "Lorin"
HUB_NAME_STATE_LORIN_CANNO_farm:0 "Taulos"
HUB_NAME_STATE_LORIN_CANNO_mine:0 "Khenahap"
HUB_NAME_STATE_LORIN_CANNO_wood:0 "Madar"
HUB_NAME_STATE_HAPAINE_city:0 "Hapainé"
HUB_NAME_STATE_HAPAINE_port:0 "Port Jaher"
HUB_NAME_STATE_HAPAINE_farm:0 "Cedor"
HUB_NAME_STATE_HAPAINE_mine:0 "Busilar"
HUB_NAME_STATE_HAPAINE_wood:0 "Lorbet"
HUB_NAME_STATE_LIONCOST_city:0 "Ohitkes"
HUB_NAME_STATE_LIONCOST_port:0 "Arca Haren"
HUB_NAME_STATE_LIONCOST_farm:0 "Derancestir"
HUB_NAME_STATE_LIONCOST_mine:0 "Carverhouse"
HUB_NAME_STATE_LIONCOST_wood:0 "Lion's Pass"
HUB_NAME_STATE_EBORTHIL_city:0 "Eborthíl"
HUB_NAME_STATE_EBORTHIL_port:0 "Port Jurith"
HUB_NAME_STATE_EBORTHIL_farm:0 "Toref Citadel"
HUB_NAME_STATE_EBORTHIL_mine:0 "Stonegaze"
HUB_NAME_STATE_EBORTHIL_wood:0 "New Tefkora"
HUB_NAME_STATE_ROYSFORT_city:0 "Breadburd"
HUB_NAME_STATE_ROYSFORT_farm:0 "Greenberry"
HUB_NAME_STATE_ROYSFORT_mine:0 "Roysfort"
HUB_NAME_STATE_ROYSFORT_wood:0 "Haibo"
HUB_NAME_STATE_THOMSBRIDGE_city:0 "Thomsbridge"
HUB_NAME_STATE_THOMSBRIDGE_farm:0 "Tipney"
HUB_NAME_STATE_THOMSBRIDGE_mine:0 "Lasean"
HUB_NAME_STATE_THOMSBRIDGE_wood:0 "Middlewood"
HUB_NAME_STATE_CIDERFIELD_city:0 "Turnwell"
HUB_NAME_STATE_CIDERFIELD_farm:0 "Pearview"
HUB_NAME_STATE_CIDERFIELD_mine:0 "Newcobble"
HUB_NAME_STATE_CIDERFIELD_wood:0 "Appleton"
HUB_NAME_STATE_HOMEHILLS_city:0 "Viswall"
HUB_NAME_STATE_HOMEHILLS_farm:0 "Aelcandar"
HUB_NAME_STATE_HOMEHILLS_mine:0 "Coppertown"
HUB_NAME_STATE_HOMEHILLS_wood:0 "Norley"
HUB_NAME_STATE_ELKMARCH_city:0 "Twofork"
HUB_NAME_STATE_ELKMARCH_port:0 "Uelaire"
HUB_NAME_STATE_ELKMARCH_farm:0 "Newacre"
HUB_NAME_STATE_ELKMARCH_mine:0 "Westmere"
HUB_NAME_STATE_ELKMARCH_wood:0 "Elkwood"
HUB_NAME_STATE_BEEPECK_city:0 "Beepeck"
HUB_NAME_STATE_BEEPECK_port:0 "Beepiers"
HUB_NAME_STATE_BEEPECK_farm:0 "The Strip"
HUB_NAME_STATE_BEEPECK_mine:0 "Saltfort"
HUB_NAME_STATE_BEEPECK_wood:0 "Braydens"
HUB_NAME_STATE_DRAGONHILLS_city:0 "Eaglecrest"
HUB_NAME_STATE_DRAGONHILLS_farm:0 "Lodan"
HUB_NAME_STATE_DRAGONHILLS_mine:0 "Feycombe"
HUB_NAME_STATE_DRAGONHILLS_wood:0 "Grodplodd"
HUB_NAME_STATE_IOCHAND_city:0 "Portnamm"
HUB_NAME_STATE_IOCHAND_port:0 "Eldergreen"
HUB_NAME_STATE_IOCHAND_farm:0 "Iochand"
HUB_NAME_STATE_IOCHAND_mine:0 "Carverhold"
HUB_NAME_STATE_IOCHAND_wood:0 "Croons"
HUB_NAME_STATE_REVERIA_city:0 "Manerd"
HUB_NAME_STATE_REVERIA_port:0 "Reaver's Landing"
HUB_NAME_STATE_REVERIA_farm:0 "Aamdstook"
HUB_NAME_STATE_REVERIA_mine:0 "Baynoms"
HUB_NAME_STATE_REVERIA_wood:0 "Stormpoint"
HUB_NAME_STATE_GNOMISH_PASS_city:0 "Royvibobb"
HUB_NAME_STATE_GNOMISH_PASS_port:0 "Baycodds"
HUB_NAME_STATE_GNOMISH_PASS_farm:0 "Olmaddit"
HUB_NAME_STATE_GNOMISH_PASS_mine:0 "Haighpeck"
HUB_NAME_STATE_GNOMISH_PASS_wood:0 "Manyburrows"
HUB_NAME_STATE_THE_IONDDAMMO_city:0 "Sildnamm"
HUB_NAME_STATE_THE_IONDDAMMO_port:0 "Widdechand"
HUB_NAME_STATE_THE_IONDDAMMO_farm:0 "Ionddammroy"
HUB_NAME_STATE_THE_IONDDAMMO_mine:0 "Sildnomm"
HUB_NAME_STATE_THE_IONDDAMMO_wood:0 "Tholod"
HUB_NAME_STATE_ODDANROY_city:0 "Oddansbay"
HUB_NAME_STATE_ODDANROY_port:0 "Nimscodd"
HUB_NAME_STATE_ODDANROY_farm:0 "Chiddeburd"
HUB_NAME_STATE_ODDANROY_mine:0 "Norbit"
HUB_NAME_STATE_ODDANROY_wood:0 "Norcamb"
HUB_NAME_STATE_DRAGONSPINE_city:0 "Middanbit"
HUB_NAME_STATE_DRAGONSPINE_port:0 "Uppyhild"
HUB_NAME_STATE_DRAGONSPINE_farm:0 "Moorbob"
HUB_NAME_STATE_DRAGONSPINE_mine:0 "Dragonspine"
HUB_NAME_STATE_DRAGONSPINE_wood:0 "Adderodd"
HUB_NAME_STATE_STORM_ISLES_city:0 "Norcodd"
HUB_NAME_STATE_STORM_ISLES_port:0 "Norcoddport"
HUB_NAME_STATE_STORM_ISLES_farm:0 "Lilcodd"
HUB_NAME_STATE_STORM_ISLES_mine:0 "Oddcodd"
HUB_NAME_STATE_STORM_ISLES_wood:0 "Docodd"
HUB_NAME_STATE_BRECC_E_BR:0 ""
HUB_NAME_STATE_BRECC_city:0 "Brecc"
HUB_NAME_STATE_BRECC_mine:0 "Inner Brecc"
HUB_NAME_STATE_BRECC_farm:0 "Felds"
HUB_NAME_STATE_BRECC_wood:0 "Uppys"
HUB_NAME_STATE_KOBILDZAN_city:0 "Kobildzan Undercity"
HUB_NAME_STATE_KOBILDZAN_farm:0 "Malazkurn"
HUB_NAME_STATE_KOBILDZAN_mine:0 "Mallayd"
HUB_NAME_STATE_KOBILDZAN_wood:0 "Kobildzex"
HUB_NAME_STATE_FLOODMARCHES_city:0 "Fludhill"
HUB_NAME_STATE_FLOODMARCHES_port:0 "Wickham"
HUB_NAME_STATE_FLOODMARCHES_mine:0 "Puddledrown"
HUB_NAME_STATE_FLOODMARCHES_wood:0 "Lonevalley"
HUB_NAME_STATE_FLOODMARCHES_farm:0 "Floodmark"
HUB_NAME_STATE_VERTESK_city:0 "Vertesk"
HUB_NAME_STATE_VERTESK_port:0 "Highharbour"
HUB_NAME_STATE_VERTESK_farm:0 "Oakvale"
HUB_NAME_STATE_VERTESK_mine:0 "Tenbury"
HUB_NAME_STATE_VERTESK_wood:0 "Greenley"
HUB_NAME_STATE_LOWER_ALEN_city:0 "Alenath"
HUB_NAME_STATE_LOWER_ALEN_farm:0 "Elwick-upon-Alen"
HUB_NAME_STATE_LOWER_ALEN_mine:0 "Talonmount"
HUB_NAME_STATE_LOWER_ALEN_wood:0 "Ginnfield"
HUB_NAME_STATE_GAWED_city:0 "Gaweton"
HUB_NAME_STATE_GAWED_farm:0 "Norleigh"
HUB_NAME_STATE_GAWED_mine:0 "Vanbury"
HUB_NAME_STATE_GAWED_wood:0 "Drakesford"
HUB_NAME_STATE_ALENIC_EXPANSE_city:0 "Gerwick"
HUB_NAME_STATE_ALENIC_EXPANSE_farm:0 "Morban"
HUB_NAME_STATE_ALENIC_EXPANSE_mine:0 "Baldfather"
HUB_NAME_STATE_ALENIC_EXPANSE_wood:0 "Humbercroft"
HUB_NAME_STATE_GREATWOODS_city:0 "Alenvord"
HUB_NAME_STATE_GREATWOODS_farm:0 "Legion's Clearing"
HUB_NAME_STATE_GREATWOODS_mine:0 "Oudescker"
HUB_NAME_STATE_GREATWOODS_wood:0 "Aldtempel"
HUB_NAME_STATE_BERONMOOR_city:0 "Moorton"
HUB_NAME_STATE_BERONMOOR_farm:0 "Cockerwall"
HUB_NAME_STATE_BERONMOOR_mine:0 "Beron Heights"
HUB_NAME_STATE_BERONMOOR_wood:0 "Edgemoor"
HUB_NAME_STATE_WESTMOORS_PROPER_city:0 "Bleakpass"
HUB_NAME_STATE_WESTMOORS_PROPER_port:0 "Brontay Point"
HUB_NAME_STATE_WESTMOORS_PROPER_farm:0 "Cottersea"
HUB_NAME_STATE_WESTMOORS_PROPER_mine:0 "Redferne Hill"
HUB_NAME_STATE_WESTMOORS_PROPER_wood:0 "Leapdon"
HUB_NAME_STATE_CODDORRAN_HEIGHTS_city:0 "Coddorran City"
HUB_NAME_STATE_CODDORRAN_HEIGHTS_port:0 "Haighbobben"
HUB_NAME_STATE_CODDORRAN_HEIGHTS_farm:0 "Donkbog"
HUB_NAME_STATE_CODDORRAN_HEIGHTS_mine:0 "Haighbobben"
HUB_NAME_STATE_CODDORRAN_HEIGHTS_wood:0 "Farseedler"

#Blue Reach
HUB_NAME_STATE_SERPENTSHEAD_city:0 "Celmaldor"
HUB_NAME_STATE_SERPENTSHEAD_port:0 "Mawdock"
HUB_NAME_STATE_SERPENTSHEAD_farm:0 "Serpentback"
HUB_NAME_STATE_SERPENTSHEAD_mine:0 "Deland"
HUB_NAME_STATE_SERPENTSHEAD_wood:0 "Coldmarket"
HUB_NAME_STATE_ADSHAW_city:0 "Dinesck"
HUB_NAME_STATE_ADSHAW_farm:0 "Rycastle"
HUB_NAME_STATE_ADSHAW_mine:0 "Adderwood"
HUB_NAME_STATE_ADSHAW_wood:0 "Shawmark"
HUB_NAME_STATE_BAYVEK_city:0 "Bayvek"
HUB_NAME_STATE_BAYVEK_port:0 "Envermarck"
HUB_NAME_STATE_BAYVEK_farm:0 "Meadby"
HUB_NAME_STATE_BAYVEK_mine:0 "Ordal"
HUB_NAME_STATE_BAYVEK_wood:0 "Viderton"
HUB_NAME_STATE_REACHSPIER_city:0 "Reachspier"
HUB_NAME_STATE_REACHSPIER_port:0 "Everwharf"
HUB_NAME_STATE_REACHSPIER_farm:0 "Alencay"
HUB_NAME_STATE_REACHSPIER_wood:0 "Frostwall"
HUB_NAME_STATE_REACHSPIER_mine:0 "Drengerton"

#Escann
HUB_NAME_STATE_BALMIRE_city:0 "Bal Mire"
HUB_NAME_STATE_BALMIRE_farm:0 "Rottenstep"
HUB_NAME_STATE_BALMIRE_mine:0 "Venomfen"
HUB_NAME_STATE_BALMIRE_wood:0 "Craven's Walk"
HUB_NAME_STATE_NORTH_IBEVAR_city:0 "Ibevar City"
HUB_NAME_STATE_NORTH_IBEVAR_farm:0 "Thanas"
HUB_NAME_STATE_NORTH_IBEVAR_wood:0 "Carodir's Pass"
HUB_NAME_STATE_NORTH_IBEVAR_mine:0 "Nurael"
HUB_NAME_STATE_SOUTH_IBEVAR_city:0 "Varillen"
HUB_NAME_STATE_SOUTH_IBEVAR_farm:0 "Larthán"
HUB_NAME_STATE_SOUTH_IBEVAR_wood:0 "Blaidscall"
HUB_NAME_STATE_SOUTH_IBEVAR_mine:0 "Ar Einnas"
HUB_NAME_STATE_CURSEWOOD_city:0 "Ainethíl"
HUB_NAME_STATE_CURSEWOOD_farm:0 "Tederfremh"
HUB_NAME_STATE_CURSEWOOD_wood:0 "West bit of Coldrest/Riarcithe"
HUB_NAME_STATE_CURSEWOOD_mine:0 "East bit of Coldrest/Riarcithe"
HUB_NAME_STATE_FARRANEAN_city:0 "Escin"
HUB_NAME_STATE_FARRANEAN_farm:0 "Lonesfield"
HUB_NAME_STATE_FARRANEAN_wood:0 "Hushdell"
HUB_NAME_STATE_FARRANEAN_mine:0 "Valefort"
HUB_NAME_STATE_ADENICA_city:0 "Tiltwick"
HUB_NAME_STATE_ADENICA_farm:0 "Listfields"
HUB_NAME_STATE_ADENICA_wood:0 "Upcreek"
HUB_NAME_STATE_ADENICA_mine:0 "Balgarton"
HUB_NAME_STATE_ROHIBON_city:0 "Rohibon"
HUB_NAME_STATE_ROHIBON_farm:0 "Gallopsway"
HUB_NAME_STATE_ROHIBON_wood:0 "Horseman's Advance"
HUB_NAME_STATE_ROHIBON_mine:0 "Halansar"
HUB_NAME_STATE_ANCARDIAN_PLAINS_city:0 "Ancard"
HUB_NAME_STATE_ANCARDIAN_PLAINS_farm:0 "Banwick"
HUB_NAME_STATE_ANCARDIAN_PLAINS_wood:0 "Lásaliande"
HUB_NAME_STATE_ANCARDIAN_PLAINS_mine:0 "Cantercurse"
HUB_NAME_STATE_NEWSHIRE_city:0 "Verteben"
HUB_NAME_STATE_NEWSHIRE_farm:0 "Hillshires"
HUB_NAME_STATE_NEWSHIRE_wood:0 "Aesawic"
HUB_NAME_STATE_NEWSHIRE_mine:0 "Shieldrest"
HUB_NAME_STATE_MORECED_city:0 "Moreced"
HUB_NAME_STATE_MORECED_farm:0 "Aldainé"
HUB_NAME_STATE_MORECED_wood:0 "Nortmerewood"
HUB_NAME_STATE_MORECED_mine:0 "Acenaire"
HUB_NAME_STATE_OUDMERE_city:0 "Turnmarket"
HUB_NAME_STATE_OUDMERE_farm:0 "Esckerpost"
HUB_NAME_STATE_OUDMERE_wood:0 "Acenthán"
HUB_NAME_STATE_OUDMERE_mine:0 "Craghyl"
HUB_NAME_STATE_DEVACED_city:0 "Devaced"
HUB_NAME_STATE_DEVACED_farm:0 "Catelsvord"
HUB_NAME_STATE_DEVACED_wood:0 "Diremill"
HUB_NAME_STATE_DEVACED_mine:0 "Godescker"
HUB_NAME_STATE_BLADEMARCH_city:0 "Vernham"
HUB_NAME_STATE_BLADEMARCH_farm:0 "Mereham"
HUB_NAME_STATE_BLADEMARCH_wood:0 "Satyr's Stand"
HUB_NAME_STATE_BLADEMARCH_mine:0 "Old Vernham"
HUB_NAME_STATE_DOSTANS_WAY_city:0 "Aldcamp"
HUB_NAME_STATE_DOSTANS_WAY_mine:0 "Woodmarck"
HUB_NAME_STATE_DOSTANS_WAY_farm:0 "Dostan's Way"
HUB_NAME_STATE_DOSTANS_WAY_wood:0 "Beastgrave"
HUB_NAME_STATE_BARUMAND_city:0 "Dustandar"
HUB_NAME_STATE_BARUMAND_farm:0 "Azkurug"
HUB_NAME_STATE_BARUMAND_wood:0 "Oburan"
HUB_NAME_STATE_BARUMAND_mine:0 "Sardarkut"
HUB_NAME_STATE_ROSANVORD_city:0 "Ionntras"
HUB_NAME_STATE_ROSANVORD_farm:0 "Humac's Rest"
HUB_NAME_STATE_ROSANVORD_wood:0 "Forkwic"
HUB_NAME_STATE_ROSANVORD_mine:0 "Grannvale"
HUB_NAME_STATE_MEDIRLEIGH_city:0 "Hendon"
HUB_NAME_STATE_MEDIRLEIGH_farm:0 "Medirleigh"
HUB_NAME_STATE_MEDIRLEIGH_wood:0 "Breakseben"
HUB_NAME_STATE_MEDIRLEIGH_mine:0 "Boggartstead"
HUB_NAME_STATE_SILVERVORD_city:0 "Carlanhal"
HUB_NAME_STATE_SILVERVORD_farm:0 "Badeben"
HUB_NAME_STATE_SILVERVORD_wood:0 "Acengard"
HUB_NAME_STATE_SILVERVORD_mine:0 "Feldham"
HUB_NAME_STATE_CANNWOOD_city:0 "Esckerfort"
HUB_NAME_STATE_CANNWOOD_farm:0 "Westwatch"
HUB_NAME_STATE_CANNWOOD_wood:0 "Westwall Wood"
HUB_NAME_STATE_CANNWOOD_mine:0 "Cannwic"
HUB_NAME_STATE_EBONMARCK_city:0 "Athfork"
HUB_NAME_STATE_EBONMARCK_farm:0 "Ebonham"
HUB_NAME_STATE_EBONMARCK_wood:0 "Giantsfort"
HUB_NAME_STATE_EBONMARCK_mine:0 "Tencfor"
HUB_NAME_STATE_MIDDLE_ALEN_city:0 "Garbar"
HUB_NAME_STATE_MIDDLE_ALEN_wood:0 "Mirelook"
HUB_NAME_STATE_MIDDLE_ALEN_farm:0 "Ordingwood"
HUB_NAME_STATE_MIDDLE_ALEN_mine:0 "Rojanka"
HUB_NAME_STATE_DRYADSDALE_city:0 "Pixiebury"
HUB_NAME_STATE_DRYADSDALE_farm:0 "Wendshaw"
HUB_NAME_STATE_DRYADSDALE_wood:0 "Spritescage"
HUB_NAME_STATE_DRYADSDALE_mine:0 "Dryadsdale"
HUB_NAME_STATE_HORNWOOD_city:0 "Lover's Quarrel"
HUB_NAME_STATE_HORNWOOD_farm:0 "Nymphlea"
HUB_NAME_STATE_HORNWOOD_wood:0 "Doescker"
HUB_NAME_STATE_HORNWOOD_mine:0 "Willowmore"
HUB_NAME_STATE_MARRVALE_city:0 "Marrvale"
HUB_NAME_STATE_MARRVALE_farm:0 "Griffonsgate"
HUB_NAME_STATE_MARRVALE_mine:0 "Marrhyl"
HUB_NAME_STATE_MARRVALE_wood:0 "Rethshall"
HUB_NAME_STATE_MARRHOLD_city:0 "Marrhold"
HUB_NAME_STATE_MARRHOLD_farm:0 "TODO"
HUB_NAME_STATE_MARRHOLD_mine:0 "TODO"
HUB_NAME_STATE_MARRHOLD_wood:0 "TODO"
HUB_NAME_STATE_ESSHYL_city:0 "Esswyck"
HUB_NAME_STATE_ESSHYL_farm:0 "Gorse"
HUB_NAME_STATE_ESSHYL_wood:0 "Esswood"
HUB_NAME_STATE_ESSHYL_mine:0 "Farhyl"
HUB_NAME_STATE_UNGULDAVOR_city:0 "Osdar"
HUB_NAME_STATE_UNGULDAVOR_farm:0 "Sardarbar"
HUB_NAME_STATE_UNGULDAVOR_wood:0 "Sagungul"
HUB_NAME_STATE_UNGULDAVOR_mine:0 "Dudgsohul"
HUB_NAME_STATE_KONDUNN_city:0 "Utrakodar"
HUB_NAME_STATE_KONDUNN_farm:0 "Kondunn"
HUB_NAME_STATE_KONDUNN_wood:0 "Bokhurbak"
HUB_NAME_STATE_KONDUNN_mine:0 "Halutobur"
HUB_NAME_STATE_BURNOLL_city:0 "Theminath"
HUB_NAME_STATE_BURNOLL_farm:0 "Camircóst"
HUB_NAME_STATE_BURNOLL_wood:0 "Smallmere"
HUB_NAME_STATE_BURNOLL_mine:0 "Burnoll"
HUB_NAME_STATE_CASTONATH_city:0 "Castonath"
HUB_NAME_STATE_CASTONATH_farm:0 "Manorfields"
HUB_NAME_STATE_CASTONATH_wood:0 "Trialwood"
HUB_NAME_STATE_CASTONATH_mine:0 "Ár Urion"
HUB_NAME_STATE_UPPER_NATH_city:0 "Foarhal"
HUB_NAME_STATE_UPPER_NATH_farm:0 "Bradhal"
HUB_NAME_STATE_UPPER_NATH_wood:0 "Narronath"
HUB_NAME_STATE_UPPER_NATH_mine:0 "Mintirley"
HUB_NAME_STATE_EASTGATE_city:0 "Eswall"
HUB_NAME_STATE_EASTGATE_farm:0 "Ardent Keep"
HUB_NAME_STATE_EASTGATE_wood:0 "Oldhaven"
HUB_NAME_STATE_EASTGATE_mine:0 "Annistoft"
HUB_NAME_STATE_STEELHYL_city:0 "Steelmarket"
HUB_NAME_STATE_STEELHYL_farm:0 "Coalton"
HUB_NAME_STATE_STEELHYL_wood:0 "Charwic"
HUB_NAME_STATE_STEELHYL_mine:0 "Old Hyl"
HUB_NAME_STATE_SERPENTSMARCK_city:0 "Serpentswic"
HUB_NAME_STATE_SERPENTSMARCK_farm:0 "Nortmarck"
HUB_NAME_STATE_SERPENTSMARCK_wood:0 "Shatterwood"
HUB_NAME_STATE_SERPENTSMARCK_mine:0 "Gloryhall"
HUB_NAME_STATE_NORTHYL_city:0 "Acenort"
HUB_NAME_STATE_NORTHYL_farm:0 "Westwood Town"
HUB_NAME_STATE_NORTHYL_wood:0 "Hunter's Folly"
HUB_NAME_STATE_NORTHYL_mine:0 "Nortwood"
HUB_NAME_STATE_WESTGATE_city:0 "Aldenmore"
HUB_NAME_STATE_WESTGATE_farm:0 "Caylensfort"
HUB_NAME_STATE_WESTGATE_wood:0 "Rigelham"
HUB_NAME_STATE_WESTGATE_mine:0 "Venacvord"
HUB_NAME_STATE_LOWER_NATH_city:0 "Elderlan"
HUB_NAME_STATE_LOWER_NATH_wood:0 "Wardenhall"
HUB_NAME_STATE_LOWER_NATH_farm:0 "Sapphirewatch"
HUB_NAME_STATE_LOWER_NATH_mine:0 "Núrced"
HUB_NAME_STATE_LAKE_GROVE_city:0 "Elynáile"
HUB_NAME_STATE_LAKE_GROVE_wood:0 "Sáwelahain"
HUB_NAME_STATE_LAKE_GROVE_farm:0 "Chylys"
HUB_NAME_STATE_LAKE_GROVE_mine:0 "Podkanek"
HUB_NAME_STATE_MOUNTAIN_GROVE_city:0 "Ciranmyna"
HUB_NAME_STATE_MOUNTAIN_GROVE_wood:0 "Ceidwayr"
HUB_NAME_STATE_MOUNTAIN_GROVE_farm:0 "Mynath"
HUB_NAME_STATE_MOUNTAIN_GROVE_mine:0 "Cytheliandiel"
HUB_NAME_STATE_THORN_GROVE_city:0 "Drennethílle"
HUB_NAME_STATE_THORN_GROVE_wood:0 "Faedayr"
HUB_NAME_STATE_THORN_GROVE_farm:0 "Trónnynde"
HUB_NAME_STATE_THORN_GROVE_mine:0 "Freyhmyfel"
HUB_NAME_STATE_BONE_GROVE_city:0 "TODO"
HUB_NAME_STATE_BONE_GROVE_wood:0 "TODO"
HUB_NAME_STATE_BONE_GROVE_farm:0 "TODO"
HUB_NAME_STATE_BONE_GROVE_mine:0 "TODO"
HUB_NAME_STATE_HUNTER_GROVE_city:0 "Córyllann"
HUB_NAME_STATE_HUNTER_GROVE_wood:0 "Fealgathílle"
HUB_NAME_STATE_HUNTER_GROVE_farm:0 "Sáwelfeal"
HUB_NAME_STATE_HUNTER_GROVE_mine:0 "Symhayr"
HUB_NAME_STATE_ARROW_GROVE_city:0 "TODO"
HUB_NAME_STATE_ARROW_GROVE_wood:0 "TODO"
HUB_NAME_STATE_ARROW_GROVE_farm:0 "TODO"
HUB_NAME_STATE_ARROW_GROVE_mine:0 "TODO"
HUB_NAME_STATE_FLOWER_GROVE_city:0 "TODO"
HUB_NAME_STATE_FLOWER_GROVE_wood:0 "TODO"
HUB_NAME_STATE_FLOWER_GROVE_farm:0 "TODO"
HUB_NAME_STATE_FLOWER_GROVE_mine:0 "TODO"
HUB_NAME_STATE_RIVER_GROVE_city:0 "TODO"
HUB_NAME_STATE_RIVER_GROVE_wood:0 "TODO"
HUB_NAME_STATE_RIVER_GROVE_farm:0 "TODO"
HUB_NAME_STATE_RIVER_GROVE_mine:0 "TODO"
HUB_NAME_STATE_SHADOW_GROVE_city:0 "TODO"
HUB_NAME_STATE_SHADOW_GROVE_wood:0 "TODO"
HUB_NAME_STATE_SHADOW_GROVE_farm:0 "TODO"
HUB_NAME_STATE_SHADOW_GROVE_mine:0 "TODO"


#White Reach
HUB_NAME_STATE_TANNUSVALE_city:0 "Tannusvale"
HUB_NAME_STATE_TANNUSVALE_port:0 "Ostyar"
HUB_NAME_STATE_TANNUSVALE_farm:0 "Whitwic"
HUB_NAME_STATE_TANNUSVALE_wood:0 "Ungulbar"
HUB_NAME_STATE_TANNUSVALE_mine:0 "Gulletpeak"
HUB_NAME_STATE_ESALD_city:0 "Garok"
HUB_NAME_STATE_ESALD_port:0 "Honok Osul"
HUB_NAME_STATE_ESALD_farm:0 "Sondaar"
HUB_NAME_STATE_ESALD_wood:0 "Eskerborg"
HUB_NAME_STATE_ESALD_mine:0 "Estmark"
HUB_NAME_STATE_CEDESCK_city:0 "Cedevik"
HUB_NAME_STATE_CEDESCK_port:0 "Rudyar"
HUB_NAME_STATE_CEDESCK_farm:0 "Bolunduskur"
HUB_NAME_STATE_CEDESCK_wood:0 "Borungul"
HUB_NAME_STATE_CEDESCK_mine:0 "Hideguzzle"
HUB_NAME_STATE_VROREN_city:0 "Ur Sarmozd"
HUB_NAME_STATE_VROREN_port:0 "Saryar"
HUB_NAME_STATE_VROREN_farm:0 "Zurdavor"
HUB_NAME_STATE_VROREN_wood:0 "Ostobarg"
HUB_NAME_STATE_VROREN_mine:0 "Mardavor"
HUB_NAME_STATE_GIANTS_TEARS_city:0 "Boz-Ashkan"
HUB_NAME_STATE_GIANTS_TEARS_wood:0 "Temargul"
HUB_NAME_STATE_GIANTS_TEARS_mine:0 "Osadar"
HUB_NAME_STATE_GIANTS_TEARS_farm:0 "Myrk"
HUB_NAME_STATE_GIFRBYGD_city:0 "Dulzabon"
HUB_NAME_STATE_GIFRBYGD_wood:0 "Kostohul"
HUB_NAME_STATE_GIFRBYGD_mine:0 "Takht-Darakh"
HUB_NAME_STATE_GIFRBYGD_farm:0 "Grenholt"

#Gerudia
HUB_NAME_STATE_EAST_OLAVLUND_city:0 "Avnkaup"
HUB_NAME_STATE_EAST_OLAVLUND_port:0 "Naugsvol"
HUB_NAME_STATE_EAST_OLAVLUND_farm:0 "Orstengard"
HUB_NAME_STATE_EAST_OLAVLUND_wood:0 "Nyrford"
HUB_NAME_STATE_EAST_OLAVLUND_mine:0 "Urviksten"
HUB_NAME_STATE_WEST_OLAVLUND_city:0 "Skaldskol"
HUB_NAME_STATE_WEST_OLAVLUND_port:0 "Redgarhavn"
HUB_NAME_STATE_WEST_OLAVLUND_farm:0 "Olavsborg"
HUB_NAME_STATE_WEST_OLAVLUND_wood:0 "Jotunskol"
HUB_NAME_STATE_WEST_OLAVLUND_mine:0 "Glodborg"
HUB_NAME_STATE_GIANTS_MANSE_city:0 "Jotunhamr"
HUB_NAME_STATE_GIANTS_MANSE_port:0 "Bozodkhan" #Grombar Port
HUB_NAME_STATE_GIANTS_MANSE_farm:0 "Eyjtóft"
HUB_NAME_STATE_BJARNLAND_city:0 "Konungrhavn"
HUB_NAME_STATE_BJARNLAND_port:0 "Torbjoldhavn"
HUB_NAME_STATE_BJARNLAND_farm:0 "Hrossland"
HUB_NAME_STATE_BJARNLAND_wood:0 "Burrholt"
HUB_NAME_STATE_BJARNLAND_mine:0 "Alptborg"
HUB_NAME_STATE_SPORREYN_city:0 "Sporreyn"
HUB_NAME_STATE_SPORREYN_port:0 "Fuglborg"
HUB_NAME_STATE_SPORREYN_farm:0 "Jotunsglotta"
HUB_NAME_STATE_SPORREYN_wood:0 "Eshavn"
HUB_NAME_STATE_SPORREYN_mine:0 "Stýriventa"
HUB_NAME_STATE_REVRLAND_city:0 "Vestrund"
HUB_NAME_STATE_REVRLAND_port:0 "Revrhavn"
HUB_NAME_STATE_REVRLAND_farm:0 "Eikodr"
HUB_NAME_STATE_REVRLAND_wood:0 "Haugmyrr"
HUB_NAME_STATE_REVRLAND_mine:0 "Hlakkavatn"
HUB_NAME_STATE_FEGRAS_city:0 "Fegras"
HUB_NAME_STATE_FEGRAS_farm:0 "Hringrgarðr"
HUB_NAME_STATE_FEGRAS_wood:0 "Sarbann"
HUB_NAME_STATE_FEGRAS_mine:0 "Kaldrborg"
HUB_NAME_STATE_SIDAETT_city:0 "Silfrhof"
HUB_NAME_STATE_SIDAETT_farm:0 "Sildhalda"
HUB_NAME_STATE_SIDAETT_wood:0 "Algrar"
HUB_NAME_STATE_SIDAETT_mine:0 "Vargrhol"
HUB_NAME_STATE_FJORDSBAY_city:0 "Murtrhol"
HUB_NAME_STATE_FJORDSBAY_port:0 "Allt"
HUB_NAME_STATE_FJORDSBAY_farm:0 "Dukklbjarg"
HUB_NAME_STATE_FJORDSBAY_mine:0 "Brutnord"
HUB_NAME_STATE_FJORDSBAY_wood:0 "Thurrsbol"
HUB_NAME_STATE_GULLMORK_city:0 "Gullmork"
HUB_NAME_STATE_GULLMORK_farm:0 "Sarrvatn"
HUB_NAME_STATE_GULLMORK_wood:0 "Hvitrfold"
HUB_NAME_STATE_GULLMORK_mine:0 "Hagisander"

#Bulwar
HUB_NAME_STATE_AQATBAHAR_city:0 "Aqatbar"
HUB_NAME_STATE_AQATBAHAR_farm:0 "Medirudu"
HUB_NAME_STATE_AQATBAHAR_mine:0 "Gorihradin"
HUB_NAME_STATE_AQATBAHAR_port:0 "Aqatbar"
HUB_NAME_STATE_AQATBAHAR_wood:0 "Azka-Evran"
HUB_NAME_STATE_BAHAR_PROPER_city:0 "Vaakradenu"
HUB_NAME_STATE_BAHAR_PROPER_farm:0 "Tremo-Enkost"
HUB_NAME_STATE_BAHAR_PROPER_mine:0 "Nisabat"
HUB_NAME_STATE_BAHAR_PROPER_port:0 "Deshkumar"
HUB_NAME_STATE_BAHAR_PROPER_wood:0 "Akal-Uak"
HUB_NAME_STATE_DROLAS_city:0 "Dromaz"
HUB_NAME_STATE_DROLAS_farm:0 "Drolaklum"
HUB_NAME_STATE_DROLAS_mine:0 "Kurmod"
HUB_NAME_STATE_DROLAS_port:0 "Beteliš"
HUB_NAME_STATE_DROLAS_wood:0 "Drolapand"
HUB_NAME_STATE_KUZARAM_city:0 "Tuklum Elum"
HUB_NAME_STATE_KUZARAM_farm:0 "Kuztanuz"
HUB_NAME_STATE_KUZARAM_mine:0 "Barzilšad"
HUB_NAME_STATE_KUZARAM_port:0 "Kaboustraz"
HUB_NAME_STATE_KUZARAM_wood:0 "Šad Kuz"
HUB_NAME_STATE_BRASAN_city:0 "Brasan"
HUB_NAME_STATE_BRASAN_farm:0 "Šukkarambar"
HUB_NAME_STATE_BRASAN_mine:0 "Kadumar"
HUB_NAME_STATE_BRASAN_port:0 "Brasankar"
HUB_NAME_STATE_BRASAN_wood:0 "Urašum"
HUB_NAME_STATE_LOWER_BURANUN_city:0 "Anzabad"
HUB_NAME_STATE_LOWER_BURANUN_farm:0 "Duklum Tanuz"
HUB_NAME_STATE_LOWER_BURANUN_mine:0 "Zanakes"
HUB_NAME_STATE_LOWER_BURANUN_port:0 "Anzakar"
HUB_NAME_STATE_LOWER_BURANUN_wood:0 "Ginerdu"
HUB_NAME_STATE_LOWER_SURAN_city:0 "Medurubar"
HUB_NAME_STATE_LOWER_SURAN_farm:0 "Zanšap"
HUB_NAME_STATE_LOWER_SURAN_mine:0 "Aklum"
HUB_NAME_STATE_LOWER_SURAN_wood:0 "Irrliam"
HUB_NAME_STATE_BULWAR_city:0 "Bulwar"
HUB_NAME_STATE_BULWAR_farm:0 "Eduz-Buranun"
HUB_NAME_STATE_BULWAR_mine:0 "Surib"
HUB_NAME_STATE_BULWAR_wood:0 "Zanbar"
HUB_NAME_STATE_KUMARKAND_city:0 "Kumarkand"
HUB_NAME_STATE_KUMARKAND_farm:0 "Šap Idiqlat"
HUB_NAME_STATE_KUMARKAND_mine:0 "Xharraranaz"
HUB_NAME_STATE_KUMARKAND_wood:0 "Varamhar"
HUB_NAME_STATE_WEST_NAZA_city:0 "Azkabar"
HUB_NAME_STATE_WEST_NAZA_farm:0 "Traz Buranun"
HUB_NAME_STATE_WEST_NAZA_mine:0 "Markumar"
HUB_NAME_STATE_WEST_NAZA_wood:0 "Današ Naza"
HUB_NAME_STATE_EAST_NAZA_city:0 "Akalšes"
HUB_NAME_STATE_EAST_NAZA_farm:0 "Setadazar"
HUB_NAME_STATE_EAST_NAZA_mine:0 "Orean"
HUB_NAME_STATE_EAST_NAZA_wood:0 "Kališad"
HUB_NAME_STATE_JADDANZAR_city:0 "Jaddanzar"
HUB_NAME_STATE_JADDANZAR_farm:0 "Harklum"
HUB_NAME_STATE_JADDANZAR_mine:0 "Elišumu"
HUB_NAME_STATE_JADDANZAR_wood:0 "Dahain"
HUB_NAME_STATE_AVAMEZAN_city:0 "Eduz-Vacyn"
HUB_NAME_STATE_AVAMEZAN_farm:0 "Kutiriq"
HUB_NAME_STATE_AVAMEZAN_mine:0 "Erubas"
HUB_NAME_STATE_AVAMEZAN_wood:0 "Durklum"
HUB_NAME_STATE_UPPER_SURAN_city:0 "Hašr"
HUB_NAME_STATE_UPPER_SURAN_farm:0 "Anzarim Suran"
HUB_NAME_STATE_UPPER_SURAN_mine:0 "Ašranaz"
HUB_NAME_STATE_UPPER_SURAN_wood:0 "Panu Zankumar"
HUB_NAME_STATE_AZKA_SUR_city:0 "Azka-sur"
HUB_NAME_STATE_AZKA_SUR_farm:0 "Sardazar"
HUB_NAME_STATE_AZKA_SUR_mine:0 "Zanagu"
HUB_NAME_STATE_AZKA_SUR_wood:0 "Saranaz"
HUB_NAME_STATE_GARLAS_KEL_city:0 "Garlas Kel"
HUB_NAME_STATE_GARLAS_KEL_farm:0 "Garlas Kel Farm"
HUB_NAME_STATE_GARLAS_KEL_mine:0 "Kuzak"
HUB_NAME_STATE_GARLAS_KEL_wood:0 "Tenoahlen"
HUB_NAME_STATE_FAR_EAST_SALAHAD_city:0 "Harpy's Gate"
HUB_NAME_STATE_FAR_EAST_SALAHAD_farm:0 "Edenlil"
HUB_NAME_STATE_FAR_EAST_SALAHAD_mine:0 "Ardumu"
HUB_NAME_STATE_FAR_EAST_SALAHAD_wood:0 "Trasenarbu"
HUB_NAME_STATE_EBBUSUBTU_city:0 "Ebbušubtu"
HUB_NAME_STATE_EBBUSUBTU_farm:0 "Nurdazin"
HUB_NAME_STATE_EBBUSUBTU_mine:0 "Nurdazin"
HUB_NAME_STATE_EBBUSUBTU_port:0 "Davharral"
HUB_NAME_STATE_EBBUSUBTU_wood:0 "Davharral"
HUB_NAME_STATE_ELAYENNA_city:0 "Esamod"
HUB_NAME_STATE_ELAYENNA_farm:0 "Salahimil"
HUB_NAME_STATE_ELAYENNA_mine:0 "Siadan's Nest"
HUB_NAME_STATE_ELAYENNA_wood:0 "Asasiad"
HUB_NAME_STATE_REUYEL_city:0 "Re-Uyel"
HUB_NAME_STATE_REUYEL_farm:0 "Arekis"
HUB_NAME_STATE_REUYEL_mine:0 "Eduz-Arzdibaga"
HUB_NAME_STATE_REUYEL_port:0 "Re-Uyelkar"
HUB_NAME_STATE_REUYEL_wood:0 "Ardisit"
HUB_NAME_STATE_CRATHANOR_city:0 "Withacen" 
HUB_NAME_STATE_CRATHANOR_farm:0 "Crathano"
HUB_NAME_STATE_CRATHANOR_mine:0 "Jaherionn"
HUB_NAME_STATE_CRATHANOR_port:0 "Madiroud"
HUB_NAME_STATE_CRATHANOR_wood:0 "Siravan"
HUB_NAME_STATE_OVDAL_TUNGR_city:0 "Îrovar"
HUB_NAME_STATE_OVDAL_TUNGR_farm:0 "Îralveyôrth"
HUB_NAME_STATE_OVDAL_TUNGR_mine:0 "Gordihr"
HUB_NAME_STATE_OVDAL_TUNGR_port:0 "Oz-Stapola"
HUB_NAME_STATE_OVDAL_TUNGR_wood:0 "Attâbûr Gorodr"
HUB_NAME_STATE_MEDBAHAR_city:0 "Kaproya-Telen"
HUB_NAME_STATE_MEDBAHAR_farm:0 "Akrad-til"
HUB_NAME_STATE_MEDBAHAR_mine:0 "Azka Barzil"
HUB_NAME_STATE_MEDBAHAR_port:0 "Eduz-Ereškand"
HUB_NAME_STATE_MEDBAHAR_wood:0 "Azka-szel-Azka"
HUB_NAME_STATE_MEGAIROUS_city:0 "Eduz-Wez"
HUB_NAME_STATE_MEGAIROUS_farm:0 "Bazibar"
HUB_NAME_STATE_MEGAIROUS_mine:0 "Vernat"
HUB_NAME_STATE_MEGAIROUS_port:0 "Pašah"
HUB_NAME_STATE_MEGAIROUS_wood:0 "Agšelum"
HUB_NAME_STATE_OURDIA_city:0 "Mestikisorotin"
HUB_NAME_STATE_OURDIA_farm:0 "Landsend"
HUB_NAME_STATE_OURDIA_mine:0 "Ciernhibin"
HUB_NAME_STATE_OURDIA_port:0 "Fatherwell"
HUB_NAME_STATE_OURDIA_wood:0 "Bal Ouord"
HUB_NAME_STATE_SAD_SUR_city:0 "Anzakalis"
HUB_NAME_STATE_SAD_SUR_farm:0 "Sihbaga"
HUB_NAME_STATE_SAD_SUR_mine:0 "Šad Sur"
HUB_NAME_STATE_SAD_SUR_port:0 "Rakutmu"
HUB_NAME_STATE_SAD_SUR_wood:0 "Ekluzagnu"

#Dwarovar
HUB_NAME_STATE_KRAKDHUMVROR_city:0 "Krakdhûmvror"
HUB_NAME_STATE_DUR_VAZHATUN_city:0 "Dûr-Vazhatun"
HUB_NAME_STATE_ORLAZAM_AZ_DIHR_city:0 "Orlazam-az-Dihr"
HUB_NAME_STATE_AMLDIHR_city:0 "Amldihr"
HUB_NAME_STATE_AMLHARAZ_city:0 "Amlharaz"
HUB_NAME_STATE_HALL_OF_ANCESTORS_city:0 "Hall of the Ancestors"
HUB_NAME_STATE_VERKAL_VAZKRON_city:0 "Verkal Vazkron"
HUB_NAME_STATE_HARAZ_ORLDHUM_city:0 "Haraz Orldhûm"
HUB_NAME_STATE_KHUGDIHR_city:0 "Khugdihr"
HUB_NAME_STATE_MITHRADHUM_city:0 "Mithradhûm"
HUB_NAME_STATE_ER_NATVIR_city:0 "Er-Natvir"
HUB_NAME_STATE_VERKAL_KOZENAD_city:0 "Verkal Kozenad"
HUB_NAME_STATE_HUL_JORKAD_city:0 "Hul-Jorkad"
HUB_NAME_STATE_GOR_BURAD_city:0 "Gor Bûrad"
HUB_NAME_STATE_OVDAL_LODHUM_city:0 "Ovdal Lodhum"
HUB_NAME_STATE_VERKAL_SKOMDIHR_city:0 "Verkal Skomdihr"
HUB_NAME_STATE_ARG_ORDSTUN_city:0 "Arg-Ôrdstun"
HUB_NAME_STATE_SHAZSTUNDIHR_city:0 "Shazstundihr"
HUB_NAME_STATE_ORLGHELOVAR_city:0 "Orlghelovar"
HUB_NAME_STATE_GOR_VAZUMBROG_city:0 "Gor Vazumbrog"
HUB_NAME_STATE_HEHODOVAR_city:0 "Hehodovar"
HUB_NAME_STATE_SEGHDIHR_city:0 "Seghdihr"
HUB_NAME_STATE_VERKAL_GULAN_city:0 "Verkal Gulan"
HUB_NAME_STATE_GOR_OZUMBROG_city:0 "Gor Ozumbrog"
HUB_NAME_STATE_OVDAL_KANZAD_city:0 "Ovdal Kanzad"
HUB_NAME_STATE_GROZUMDIHR_city:0 "Grôzumdihr"
HUB_NAME_STATE_OVDAL_AZ_AN_city:0 "Ovdal-az-Ân"
HUB_NAME_STATE_HUL_AZ_KRAKAZOL_city:0 "Hul-az-Krakazol"
HUB_NAME_STATE_TUWAD_DHUMANKON_city:0 "Tuwad-Dhûmankon"
HUB_NAME_STATE_GRONSTUNAD_city:0 "Grônstunad"
HUB_NAME_STATE_VURDRIZ_ANDRIZ_city:0 "Vûrdriz-Ândriz"
HUB_NAME_STATE_VERKAL_DROMAK_city:0 "Verkal Dromak"
HUB_NAME_STATE_ALEMINES_farm:0 "Alemines"
HUB_NAME_STATE_ORCSFALL_wood:0 "Stunveigryôrth"
HUB_NAME_STATE_TRUEPATH_CAVERNS_city:0 "Grumhardhûm"
HUB_NAME_STATE_FOOLS_PASSAGE_city:0 "Leforn Vâmbrèthar"
HUB_NAME_STATE_SCALDING_PITS_city:0 "Dimlherd"
HUB_NAME_STATE_TANNING_VALLEY_city:0 "Tanning"

#North Aelantir
HUB_NAME_STATE_KWINELLIANDE_city:0 "Kwinehcóst"
HUB_NAME_STATE_KWINELLIANDE_port:0 "Sella"
HUB_NAME_STATE_KWINELLIANDE_farm:0 "Dreonn"
HUB_NAME_STATE_KWINELLIANDE_wood:0 "Gabenn"
HUB_NAME_STATE_KWINELLIANDE_mine:0 "Nurthann"
HUB_NAME_STATE_NURTHANNCOST_city:0 "Abhenn"
HUB_NAME_STATE_NURTHANNCOST_port:0 "Jertrincóst"
HUB_NAME_STATE_NURTHANNCOST_farm:0 "Aggolinn"
HUB_NAME_STATE_NURTHANNCOST_wood:0 "Adelaire"
HUB_NAME_STATE_NURTHANNCOST_mine:0 "Kormistvern"
HUB_NAME_STATE_REANNIA_city:0 "Sennsect"
HUB_NAME_STATE_REANNIA_port:0 "Firrfrem"
HUB_NAME_STATE_REANNIA_farm:0 "Abhennard"
HUB_NAME_STATE_REANNIA_wood:0 "Cann Silsunvern"
HUB_NAME_STATE_REANNIA_mine:0 "Lunsunvars"
HUB_NAME_STATE_SORNICANDE_city:0 "Fiorjert"
HUB_NAME_STATE_SORNICANDE_farm:0 "Fadakwinn"
HUB_NAME_STATE_SORNICANDE_wood:0 "Sellacann"
HUB_NAME_STATE_SORNICANDE_mine:0 "Imelvars"
HUB_NAME_STATE_SOUTH_DALAIRE_city:0 "TO REPLACE"
HUB_NAME_STATE_SOUTH_DALAIRE_port:0 "Fiorcog"
HUB_NAME_STATE_SOUTH_DALAIRE_farm:0 "Fiashilsun"
HUB_NAME_STATE_SOUTH_DALAIRE_wood:0 "Frostwoods"
HUB_NAME_STATE_SOUTH_DALAIRE_mine:0 "Mattenvars"
HUB_NAME_STATE_CESTIRMARK_city:0 "New Cestaire"
HUB_NAME_STATE_CESTIRMARK_port:0 "Vincenton"
HUB_NAME_STATE_CESTIRMARK_farm:0 "Arangreen"
HUB_NAME_STATE_CESTIRMARK_wood:0 "Bushwall"
HUB_NAME_STATE_CESTIRMARK_mine:0 "Lancewood"
HUB_NAME_STATE_UPPER_SELLA_city:0 "Yanekin"
HUB_NAME_STATE_UPPER_SELLA_farm:0 "Elderspring"
HUB_NAME_STATE_UPPER_SELLA_wood:0 "Bentwaters"
HUB_NAME_STATE_UPPER_SELLA_mine:0 "Arbeloch"
HUB_NAME_STATE_TROLLSBRIDGE_city:0 "Bridgeway"
HUB_NAME_STATE_TROLLSBRIDGE_port:0 "Pelletton"
HUB_NAME_STATE_TROLLSBRIDGE_farm:0 "Concord Point"
HUB_NAME_STATE_TROLLSBRIDGE_wood:0 "Fernwell"
HUB_NAME_STATE_TROLLSBRIDGE_mine:0 "Serikham"
HUB_NAME_STATE_SOUTH_MARLLIANDE_city:0 "Dainúich"
HUB_NAME_STATE_SOUTH_MARLLIANDE_port:0 "New Varlosen"
HUB_NAME_STATE_SOUTH_MARLLIANDE_farm:0 "New Endersby"
HUB_NAME_STATE_SOUTH_MARLLIANDE_wood:0 "Eskamton"
HUB_NAME_STATE_SOUTH_MARLLIANDE_mine:0 "Lionshire"
HUB_NAME_STATE_NORTH_MARLLIANDE_city:0 "Aelanta"
HUB_NAME_STATE_NORTH_MARLLIANDE_farm:0 "Bramblebank"
HUB_NAME_STATE_NORTH_MARLLIANDE_wood:0 "Sella Falls"
HUB_NAME_STATE_NORTH_MARLLIANDE_mine:0 "Gateview"
HUB_NAME_STATE_YNNSMOUTH_city:0 "Inekshut"
HUB_NAME_STATE_YNNSMOUTH_port:0 "Ynnsmouth"
HUB_NAME_STATE_YNNSMOUTH_farm:0 "Kapan"
HUB_NAME_STATE_YNNSMOUTH_wood:0 "Venainé"
HUB_NAME_STATE_YNNSMOUTH_mine:0 "Ruincliff"
HUB_NAME_STATE_ZANLIB_city:0 "Zankumar"
HUB_NAME_STATE_ZANLIB_port:0 "Hitsby"
HUB_NAME_STATE_ZANLIB_farm:0 "Akoson"
HUB_NAME_STATE_ZANLIB_wood:0 "Hitsgrove"
HUB_NAME_STATE_ZANLIB_mine:0 "Nabachel"
HUB_NAME_STATE_ISOBELIN_city:0 "Port Isobel"
HUB_NAME_STATE_ISOBELIN_port:0 "Jay Island"
HUB_NAME_STATE_ISOBELIN_farm:0 "Smallmouth"
HUB_NAME_STATE_ISOBELIN_wood:0 "Trasilden"
HUB_NAME_STATE_ISOBELIN_mine:0 "Fort Thorn"
HUB_NAME_STATE_THILVIS_city:0 "Thílvis City"
HUB_NAME_STATE_THILVIS_port:0 "Totemsglade"
HUB_NAME_STATE_THILVIS_farm:0 "Primslodge"
HUB_NAME_STATE_THILVIS_wood:0 "Stillwood"
HUB_NAME_STATE_THILVIS_mine:0 "Iklawell"
HUB_NAME_STATE_BOEK_city:0 "Boekshire"
HUB_NAME_STATE_BOEK_farm:0 "Cecillcreek"
HUB_NAME_STATE_BOEK_wood:0 "Rimsby"
HUB_NAME_STATE_BOEK_mine:0 "Edmundspring"
HUB_NAME_STATE_VALORPOINT_city:0 "Armocsport"
HUB_NAME_STATE_VALORPOINT_port:0 "Cape Deryk"
HUB_NAME_STATE_VALORPOINT_farm:0 "Laneksfield"
HUB_NAME_STATE_VALORPOINT_wood:0 "Greywood"
HUB_NAME_STATE_VALORPOINT_mine:0 "Truculence"
HUB_NAME_STATE_OKHIBOLI_city:0 "Shofashok"
HUB_NAME_STATE_OKHIBOLI_port:0 "Okhispier"
HUB_NAME_STATE_OKHIBOLI_farm:0 "Soupspoone"
HUB_NAME_STATE_OKHIBOLI_wood:0 "Okhiboli"
HUB_NAME_STATE_OKHIBOLI_mine:0 "Tenchiook"
HUB_NAME_STATE_SPOORLAND_city:0 "Spoorton"
HUB_NAME_STATE_SPOORLAND_farm:0 "Shokilsdale"
HUB_NAME_STATE_SPOORLAND_wood:0 "Nashoba"
HUB_NAME_STATE_SPOORLAND_mine:0 "Toffa Heights"
HUB_NAME_STATE_GRAVEROADS_city:0 "Bonebridge"
HUB_NAME_STATE_GRAVEROADS_port:0 "Ashkur"
HUB_NAME_STATE_GRAVEROADS_farm:0 "Darran's Breach"
HUB_NAME_STATE_GRAVEROADS_wood:0 "Evermore"
HUB_NAME_STATE_GRAVEROADS_mine:0 "Rubywatch"
HUB_NAME_STATE_CHESHOSHMAR_city:0 "Arca Onyx"
HUB_NAME_STATE_CHESHOSHMAR_port:0 "Altarcliff"
HUB_NAME_STATE_CHESHOSHMAR_farm:0 "Wardensport"
HUB_NAME_STATE_CHESHOSHMAR_wood:0 "New Kortir"
HUB_NAME_STATE_CHESHOSHMAR_mine:0 "Judgement"
HUB_NAME_STATE_DISHENTI_city:0 "Neraticainé"
HUB_NAME_STATE_DISHENTI_farm:0 "Finaltoll"
HUB_NAME_STATE_DISHENTI_wood:0 "Dihenton"
HUB_NAME_STATE_DISHENTI_mine:0 "Siltaraw"
HUB_NAME_STATE_DARKGROVES_city:0 "Onyxgard"
HUB_NAME_STATE_DARKGROVES_port:0 "Maskport"
HUB_NAME_STATE_DARKGROVES_farm:0 "Hotchakkoa"
HUB_NAME_STATE_DARKGROVES_wood:0 "Soruihas"
HUB_NAME_STATE_DARKGROVES_mine:0 "Redrushes"
HUB_NAME_STATE_MORDUN_city:0 "Deathweight"
HUB_NAME_STATE_MORDUN_port:0 "Fatespoint"
HUB_NAME_STATE_MORDUN_farm:0 "Wishichi"
HUB_NAME_STATE_MORDUN_wood:0 "Ruinsedge"
HUB_NAME_STATE_MORDUN_mine:0 "Fort Ruby"
HUB_NAME_STATE_STEEL_BAY_city:0 "Ricardsport"
HUB_NAME_STATE_STEEL_BAY_port:0 "Southpoint"
HUB_NAME_STATE_STEEL_BAY_farm:0 "Riónsfort"
HUB_NAME_STATE_STEEL_BAY_wood:0 "Bayfield"
HUB_NAME_STATE_STEEL_BAY_mine:0 "Wretchedcliff"
HUB_NAME_STATE_GREENHILL_city:0 "Tristanton"
HUB_NAME_STATE_GREENHILL_port:0 "Ruinharbor"
HUB_NAME_STATE_GREENHILL_farm:0 "Varland"
HUB_NAME_STATE_GREENHILL_wood:0 "Erlanswood"
HUB_NAME_STATE_GREENHILL_mine:0 "Narainé"
HUB_NAME_STATE_RYAIL_city:0 "NEW PLACE"
HUB_NAME_STATE_RYAIL_port:0 "NEW PLACE"
HUB_NAME_STATE_RYAIL_farm:0 "NEW PLACE"
HUB_NAME_STATE_RYAIL_wood:0 "NEW PLACE"
HUB_NAME_STATE_RYAIL_mine:0 "NEW PLACE"
HUB_NAME_STATE_SCATTERED_ISLANDS_city:0 "NEW PLACE"
HUB_NAME_STATE_SCATTERED_ISLANDS_port:0 "NEW PLACE"
HUB_NAME_STATE_SCATTERED_ISLANDS_farm:0 "NEW PLACE"
HUB_NAME_STATE_SCATTERED_ISLANDS_wood:0 "NEW PLACE"
HUB_NAME_STATE_SCATTERED_ISLANDS_mine:0 "NEW PLACE"
HUB_NAME_STATE_BRISTAILEAN_city:0 "NEW PLACE"
HUB_NAME_STATE_BRISTAILEAN_port:0 "NEW PLACE"
HUB_NAME_STATE_BRISTAILEAN_farm:0 "NEW PLACE"
HUB_NAME_STATE_BRISTAILEAN_wood:0 "NEW PLACE"
HUB_NAME_STATE_BRISTAILEAN_mine:0 "NEW PLACE"
HUB_NAME_STATE_MOUTH_OF_RUIN_city:0 "Asraport"
HUB_NAME_STATE_MOUTH_OF_RUIN_port:0 "Blackstone"
HUB_NAME_STATE_MOUTH_OF_RUIN_farm:0 "Irmathuan"
HUB_NAME_STATE_MOUTH_OF_RUIN_wood:0 "Fadhin"
HUB_NAME_STATE_MOUTH_OF_RUIN_mine:0 "Qáthcel"
HUB_NAME_STATE_SILSENSALD_ISLES_city:0 "NEW PLACE"
HUB_NAME_STATE_SILSENSALD_ISLES_port:0 "Derannport"
HUB_NAME_STATE_SILSENSALD_ISLES_farm:0 "Silsensald"
HUB_NAME_STATE_SILSENSALD_ISLES_wood:0 "Brunvern"
HUB_NAME_STATE_SAAMIRSES_city:0 "Saamiribar"
HUB_NAME_STATE_SAAMIRSES_port:0 "Nur Brasan"
HUB_NAME_STATE_SAAMIRSES_farm:0 "Uturakal"
HUB_NAME_STATE_SAAMIRSES_wood:0 "Ulmišore"
HUB_NAME_STATE_GREAT_TUSSOCK_city:0 "Márin"
HUB_NAME_STATE_GREAT_TUSSOCK_port:0 "Tunin"
HUB_NAME_STATE_GREAT_TUSSOCK_farm:0 "Búisfeur"
HUB_NAME_STATE_VERTEN_city:0 "Tropaicóst"
HUB_NAME_STATE_VERTEN_port:0 "Fort Delian"
HUB_NAME_STATE_VERTEN_farm:0 "New Ohiktes"
HUB_NAME_STATE_VERTEN_wood:0 "Habtenraak"
HUB_NAME_STATE_VERTEN_mine:0 "Sulfurton"
HUB_NAME_STATE_ISLES_OF_PLENTY_city:0 "New Calas"
HUB_NAME_STATE_ISLES_OF_PLENTY_port:0 "New Ainway"
HUB_NAME_STATE_ISLES_OF_PLENTY_farm:0 "Crownport"
HUB_NAME_STATE_ISLES_OF_PLENTY_wood:0 "Rhasáil"
HUB_NAME_STATE_ISLES_OF_PLENTY_mine:0 "Kylianton"
HUB_NAME_STATE_TRICKSTER_ISLE_city:0 "NEW PLACE"
HUB_NAME_STATE_TRICKSTER_ISLE_port:0 "NEW PLACE"
HUB_NAME_STATE_TRICKSTER_ISLE_farm:0 "NEW PLACE"
HUB_NAME_STATE_TRICKSTER_ISLE_wood:0 "NEW PLACE"
HUB_NAME_STATE_TRICKSTER_ISLE_mine:0 "NEW PLACE"
HUB_NAME_STATE_ISLE_OF_TRANSITION_city:0 "Chesh"
HUB_NAME_STATE_ISLE_OF_TRANSITION_port:0 "NEW PLACE"
HUB_NAME_STATE_ISLE_OF_TRANSITION_farm:0 "NEW PLACE"
HUB_NAME_STATE_ISLE_OF_TRANSITION_wood:0 "NEW PLACE"
HUB_NAME_STATE_ISLE_OF_TRANSITION_mine:0 "Port Palegold"
HUB_NAME_STATE_CORE_ISLANDS_city:0 "Ilzin Mykx"
HUB_NAME_STATE_CORE_ISLANDS_port:0 "Núr Tef"
HUB_NAME_STATE_CORE_ISLANDS_farm:0 "Lamentaire"
HUB_NAME_STATE_CORE_ISLANDS_wood:0 "Úiscóst"
HUB_NAME_STATE_CORE_ISLANDS_mine:0 "Breccia"
HUB_NAME_STATE_VARIONAIL_city:0 "Eádohás"
HUB_NAME_STATE_VARIONAIL_port:0 "Bronnáil"
HUB_NAME_STATE_VARIONAIL_farm:0 "Vardihen"
HUB_NAME_STATE_VARIONAIL_wood:0 "Dochéamur"
HUB_NAME_STATE_VARIONAIL_mine:0 "NEW PLACE"
HUB_NAME_STATE_FALILTCOST_city:0 "Fáliltverten"
HUB_NAME_STATE_FALILTCOST_port:0 "NEW PLACE"
HUB_NAME_STATE_FALILTCOST_farm:0 "Lethpáiss"
HUB_NAME_STATE_FALILTCOST_mine:0 "NEW PLACE"
HUB_NAME_STATE_TORRISHEAH_city:0 "Sheáhin"
HUB_NAME_STATE_TORRISHEAH_port:0 "Sheáh Frigoria"
HUB_NAME_STATE_TORRISHEAH_farm:0 "Gearúm Róg"
HUB_NAME_STATE_TORRISHEAH_wood:0 "Árore"
HUB_NAME_STATE_TORRISHEAH_mine:0 "Márlas"
HUB_NAME_STATE_SANCTUARY_FIELDS_city:0 "Ciallaire"
HUB_NAME_STATE_SANCTUARY_FIELDS_port:0 "Ochchuscóst"
HUB_NAME_STATE_SANCTUARY_FIELDS_farm:0 "Bacadh Trás"
HUB_NAME_STATE_SANCTUARY_FIELDS_wood:0 "Murmas"
HUB_NAME_STATE_SILVERTENNAR_city:0 "Vertencóst"
HUB_NAME_STATE_SILVERTENNAR_port:0 "Nochtarínne"
HUB_NAME_STATE_SILVERTENNAR_farm:0 "Ineilainé"
HUB_NAME_STATE_SILVERTENNAR_wood:0 "Mórtrín"
HUB_NAME_STATE_SILVERTENNAR_mine:0 "NEW PLACE"
HUB_NAME_STATE_JERCEL_city:0 "Jercel"
HUB_NAME_STATE_JERCEL_port:0 "Brístentír"
HUB_NAME_STATE_JERCEL_farm:0 "Aelthán"
HUB_NAME_STATE_JERCEL_wood:0 "Aransilvar"
HUB_NAME_STATE_JERCEL_mine:0 "Trásainé"
HUB_NAME_STATE_ENDRALVAR_city:0 "NEW PLACE"
HUB_NAME_STATE_ENDRALVAR_farm:0 "Gabeúne"
HUB_NAME_STATE_ENDRALVAR_wood:0 "NEW PLACE"
HUB_NAME_STATE_ENDRALVAR_mine:0 "NEW PLACE"
HUB_NAME_STATE_MARBELOCH_city:0 "Cymcóst"
HUB_NAME_STATE_MARBELOCH_port:0 "Márbeloch"
HUB_NAME_STATE_MARBELOCH_farm:0 "Endral's Reach"
HUB_NAME_STATE_MARBELOCH_wood:0 "Brúainé"
HUB_NAME_STATE_IBSEAN_city:0 "Tifur"
HUB_NAME_STATE_IBSEAN_port:0 "Fláruan"
HUB_NAME_STATE_IBSEAN_farm:0 "Ibsthemar"
HUB_NAME_STATE_IBSEAN_wood:0 "Mórveren"
HUB_NAME_STATE_CAPE_OF_ENDRAL_city:0 "Criodhcel"
HUB_NAME_STATE_CAPE_OF_ENDRAL_port:0 "Celodirin"
HUB_NAME_STATE_CAPE_OF_ENDRAL_farm:0 "Fiércóst"
HUB_NAME_STATE_CAPE_OF_ENDRAL_wood:0 "Rhademele"
HUB_NAME_STATE_RUBENSHORE_city:0 "Rubenshore"
HUB_NAME_STATE_RUBENSHORE_port:0 "Arbrínne"
HUB_NAME_STATE_RUBENSHORE_farm:0 "Scadhimeial"
HUB_NAME_STATE_RUBENSHORE_wood:0 "Brocveren"
HUB_NAME_STATE_OBAITHAIL_city:0 "Soara"
HUB_NAME_STATE_OBAITHAIL_port:0 "Sámchí Móine"
HUB_NAME_STATE_OBAITHAIL_farm:0 "Orric Chéid"
HUB_NAME_STATE_OBAITHAIL_wood:0 "Dhainé"
HUB_NAME_STATE_LASTSIGHT_ISLANDS_city:0 "Taelarios"
HUB_NAME_STATE_LASTSIGHT_ISLANDS_port:0 "Narawen"
HUB_NAME_STATE_LASTSIGHT_ISLANDS_farm:0 "Ivrandir"
HUB_NAME_STATE_FIORGAM_city:0 "Ghamport"
HUB_NAME_STATE_FIORGAM_port:0 "Emulyon"
HUB_NAME_STATE_FIORGAM_farm:0 "Chéiri"
HUB_NAME_STATE_FIORGAM_wood:0 "Dasteráil"
HUB_NAME_STATE_NIZVELS_city:0 "Vels Domfan"
HUB_NAME_STATE_NIZVELS_farm:0 "Stenurynn"
HUB_NAME_STATE_NIZVELS_wood:0 "Sardobnn"
HUB_NAME_STATE_NIZVELS_mine:0 "Sardacestor"
HUB_NAME_STATE_HRADAPOLERE_city:0 "Stanyrhrada"
HUB_NAME_STATE_HRADAPOLERE_farm:0 "Vels Amsto"
HUB_NAME_STATE_HRADAPOLERE_wood:0 "Trompolere"
HUB_NAME_STATE_HRADAPOLERE_mine:0 "Velenynn"
HUB_NAME_STATE_YRISRAD_city:0 "Arverynn"
HUB_NAME_STATE_YRISRAD_farm:0 "Munamsto"
HUB_NAME_STATE_YRISRAD_wood:0 "Thromshana"
HUB_NAME_STATE_YRISRAD_mine:0 "Vels Bacar"
HUB_NAME_STATE_VIZANIRZAG_city:0 "Vyrizerno"
HUB_NAME_STATE_VIZANIRZAG_farm:0 "Orsiarinn"
HUB_NAME_STATE_VIZANIRZAG_wood:0 "Nainndmin"
HUB_NAME_STATE_VIZANIRZAG_mine:0 "Talmittha"
HUB_NAME_STATE_CORINSFIELD_city:0 "Poppyspring"
HUB_NAME_STATE_CORINSFIELD_farm:0 "Godwinton"
HUB_NAME_STATE_CORINSFIELD_wood:0 "Rohaves"
HUB_NAME_STATE_CORINSFIELD_mine:0 "Flamewick"
HUB_NAME_STATE_WEST_TIPNEY_city:0 "New Tipney"
HUB_NAME_STATE_WEST_TIPNEY_farm:0 "Mistroot Crossing"
HUB_NAME_STATE_WEST_TIPNEY_wood:0 "Velencestir"
HUB_NAME_STATE_WEST_TIPNEY_mine:0 "Pipewood"
HUB_NAME_STATE_OSINDAIN_city:0 "NEW PLACE"
HUB_NAME_STATE_OSINDAIN_farm:0 "Rezbaine"
HUB_NAME_STATE_OSINDAIN_wood:0 "Deepgrove"
HUB_NAME_STATE_OSINDAIN_mine:0 "Black Drake Hill"
HUB_NAME_STATE_NEW_HAVORAL_city:0 "NEW PLACE"
HUB_NAME_STATE_NEW_HAVORAL_farm:0 "Soholaire"
HUB_NAME_STATE_NEW_HAVORAL_wood:0 "NEW PLACE"
HUB_NAME_STATE_NEW_HAVORAL_mine:0 "NEW PLACE"
HUB_NAME_STATE_ARGEZVALE_city:0 "Hammerbeard Keep"
HUB_NAME_STATE_ARGEZVALE_farm:0 "Deliverance"
HUB_NAME_STATE_ARGEZVALE_wood:0 "Adirna"
HUB_NAME_STATE_ARGEZVALE_mine:0 "Eastend"
HUB_NAME_STATE_NIZELYNN_city:0 "Nizamsto"
HUB_NAME_STATE_NIZELYNN_farm:0 "Selocshana"
HUB_NAME_STATE_NIZELYNN_wood:0 "Kamgrove"
HUB_NAME_STATE_NIZELYNN_mine:0 "Cliffscreek"
HUB_NAME_STATE_CHIPPENGARD_city:0 "Ynngard"
HUB_NAME_STATE_CHIPPENGARD_farm:0 "Songbridge"
HUB_NAME_STATE_CHIPPENGARD_wood:0 "Ynnsview"
HUB_NAME_STATE_CHIPPENGARD_mine:0 "Epednainé"
HUB_NAME_STATE_BEGGASLAND_city:0 "Beggaston"
HUB_NAME_STATE_BEGGASLAND_farm:0 "Yanuside"
HUB_NAME_STATE_BEGGASLAND_wood:0 "Mockunatch"
HUB_NAME_STATE_BEGGASLAND_mine:0 "Dhathemar"
HUB_NAME_STATE_PLUMSTEAD_city:0 "Plumstead City"
HUB_NAME_STATE_PLUMSTEAD_farm:0 "Stablesteppe"
HUB_NAME_STATE_PLUMSTEAD_wood:0 "Plumtower"
HUB_NAME_STATE_PLUMSTEAD_mine:0 "Auvuton"
HUB_NAME_STATE_TUSNATA_city:0 "Órenn Springs"
HUB_NAME_STATE_TUSNATA_farm:0 "Snake City"
HUB_NAME_STATE_TUSNATA_wood:0 "Altírí"
HUB_NAME_STATE_TUSNATA_mine:0 "Drybone"
HUB_NAME_STATE_BORUCKY_city:0 "Tumbleweed"
HUB_NAME_STATE_BORUCKY_farm:0 "Broken Axle"
HUB_NAME_STATE_BORUCKY_wood:0 "Pocahainé"
HUB_NAME_STATE_BORUCKY_mine:0 "Tampu"
HUB_NAME_STATE_ARANTAS_city:0 "Arantas City"
HUB_NAME_STATE_ARANTAS_farm:0 "Sanatsaire"
HUB_NAME_STATE_ARANTAS_wood:0 "Konwell"
HUB_NAME_STATE_ARANTAS_mine:0 "Ghost Hill"
HUB_NAME_STATE_POSKAWA_city:0 "Teaganston"
HUB_NAME_STATE_POSKAWA_farm:0 "Laurenne"
HUB_NAME_STATE_POSKAWA_wood:0 "Skinwalker Pass"
HUB_NAME_STATE_POSKAWA_mine:0 "Silvarn"
HUB_NAME_STATE_ELATHAEL_city:0 "Arca Pelodir"
HUB_NAME_STATE_ELATHAEL_farm:0 "Ghaodaire"
HUB_NAME_STATE_ELATHAEL_wood:0 "Avusrael"
HUB_NAME_STATE_ELATHAEL_mine:0 "Reianpós"
HUB_NAME_STATE_EPADARKAN_city:0 "Vels Fadhecai"
HUB_NAME_STATE_EPADARKAN_farm:0 "Minata"
HUB_NAME_STATE_EPADARKAN_wood:0 "Konyrhrada"
HUB_NAME_STATE_EPADARKAN_mine:0 "Epadobnn"
HUB_NAME_STATE_UZOO_city:0 "Eagle Fork"
HUB_NAME_STATE_UZOO_farm:0 "Dusthaven"
HUB_NAME_STATE_UZOO_wood:0 "Yeehaw Junction"
HUB_NAME_STATE_UZOO_mine:0 "Leadton"
HUB_NAME_STATE_ARGANJUZORN_city:0 "Arganjuzorn"
HUB_NAME_STATE_ARGANJUZORN_farm:0 "Kantrisor"
HUB_NAME_STATE_ARGANJUZORN_wood:0 "Adbraseloc"
HUB_NAME_STATE_ARGANJUZORN_mine:0 "Velikvab"
HUB_NAME_STATE_EBENMAS_city:0 "Farside"
HUB_NAME_STATE_EBENMAS_farm:0 "Zelen"
HUB_NAME_STATE_EBENMAS_wood:0 "Fort Bullock"
HUB_NAME_STATE_EBENMAS_mine:0 "Meridian"
HUB_NAME_STATE_YECKUNIA_city:0 "Clint"
HUB_NAME_STATE_YECKUNIA_farm:0 "Sundown Springs"
HUB_NAME_STATE_YECKUNIA_wood:0 "Levity Falls"
HUB_NAME_STATE_YECKUNIA_mine:0 "Red Rock Ridge"
HUB_NAME_STATE_CASNAROG_city:0 "Buffalo"
HUB_NAME_STATE_CASNAROG_farm:0 "Móinad"
HUB_NAME_STATE_CASNAROG_wood:0 "Fort Puhau"
HUB_NAME_STATE_CASNAROG_mine:0 "Iron Gulch"
HUB_NAME_STATE_LETHIR_city:0 "Greyguard"
HUB_NAME_STATE_LETHIR_farm:0 "Johciugal"
HUB_NAME_STATE_LETHIR_wood:0 "Newpassage"
HUB_NAME_STATE_VYCHVELS_city:0 "Arvezl"
HUB_NAME_STATE_VYCHVELS_farm:0 "Fadhevych"
HUB_NAME_STATE_VYCHVELS_wood:0 "Vels Cestor"
HUB_NAME_STATE_VYCHVELS_mine:0 "Davstuir"
HUB_NAME_STATE_YNNPADH_city:0 "Adbrabohvi"
HUB_NAME_STATE_YNNPADH_farm:0 "Karuges"
HUB_NAME_STATE_YNNPADH_wood:0 "Samelynn"
HUB_NAME_STATE_TELLUMTIR_city:0 "Mara Luar"
HUB_NAME_STATE_TELLUMTIR_farm:0 "Colton"
HUB_NAME_STATE_TELLUMTIR_wood:0 "Wunnauvoo"
HUB_NAME_STATE_TELLUMTIR_mine:0 "Tukhnosa"
HUB_NAME_STATE_POMVASONN_city:0 "Pomvasonn"
HUB_NAME_STATE_POMVASONN_farm:0 "Drozmaynn"
HUB_NAME_STATE_POMVASONN_wood:0 "Varlenkrego"
HUB_NAME_STATE_POMVASONN_mine:0 "Dkandrozma"
HUB_NAME_STATE_MOCEPED_city:0 "Amaceped"
HUB_NAME_STATE_MOCEPED_farm:0 "Mocvare"
HUB_NAME_STATE_MOCEPED_wood:0 "Norvare"
HUB_NAME_STATE_MOCEPED_mine:0 "Mocbarja"
HUB_NAME_STATE_VIZKALADR_city:0 "Svemel"
HUB_NAME_STATE_VIZKALADR_farm:0 "Ynnkmanja"
HUB_NAME_STATE_VIZKALADR_wood:0 "Gozhar Urthid"
HUB_NAME_STATE_VIZKALADR_mine:0 "Prejvib"
HUB_NAME_STATE_GOMOSENGHA_city:0 "Gomosengha"
HUB_NAME_STATE_GOMOSENGHA_farm:0 "Velrekstepa"
HUB_NAME_STATE_GOMOSENGHA_wood:0 "Sengha Urthid"
HUB_NAME_STATE_GOMOSENGHA_mine:0 "Drozmagomod"
HUB_NAME_STATE_ARSERGOZHAR_city:0 "Stroddremov"
HUB_NAME_STATE_ARSERGOZHAR_farm:0 "Juzonpraso"
HUB_NAME_STATE_ARSERGOZHAR_wood:0 "Ogejn Urthid"
HUB_NAME_STATE_ARSERGOZHAR_mine:0 "Velrekdeven"
HUB_NAME_STATE_JUZONDEZAN_city:0 "Ynn Urthid"
HUB_NAME_STATE_JUZONDEZAN_farm:0 "Ladjatrevo"
HUB_NAME_STATE_JUZONDEZAN_wood:0 "Drozmalrevo"
HUB_NAME_STATE_JUZONDEZAN_mine:0 "Muzged"
HUB_NAME_STATE_USLAD_city:0 "Bosancovac"
HUB_NAME_STATE_USLAD_farm:0 "Drevkenuc"
HUB_NAME_STATE_USLAD_wood:0 "Grebshalas"
HUB_NAME_STATE_USLAD_mine:0 "Moenn"
HUB_NAME_STATE_ROGAIDHA_city:0 "Vareynn"
HUB_NAME_STATE_ROGAIDHA_farm:0 "Stantirshalas"
HUB_NAME_STATE_ROGAIDHA_wood:0 "Grebsnieth"
HUB_NAME_STATE_ROGAIDHA_mine:0 "Malacnar"
HUB_NAME_STATE_BRELAR_city:0 "Brelar"
HUB_NAME_STATE_BRELAR_farm:0 "Vers Ukleith"
HUB_NAME_STATE_BRELAR_wood:0 "Dalhecargan"
HUB_NAME_STATE_BRELAR_mine:0 "Vers Argan"
HUB_NAME_STATE_VERZEL_city:0 "Vers Lisie"
HUB_NAME_STATE_VERZEL_farm:0 "Nisargan"
HUB_NAME_STATE_VERZEL_wood:0 "Gozhar Verzel"
HUB_NAME_STATE_VERZEL_mine:0 "Stayagozhar"
HUB_NAME_STATE_VITREYNN_city:0 "Amacimst"
HUB_NAME_STATE_VITREYNN_farm:0 "Odmoreoch"
HUB_NAME_STATE_VITREYNN_wood:0 "Vitresoln"
HUB_NAME_STATE_VITREYNN_mine:0 "Malikvab"
HUB_NAME_STATE_VARBUKLAND_city:0 "Rhasqáth"
HUB_NAME_STATE_VARBUKLAND_farm:0 "Cursedmarch"
HUB_NAME_STATE_VARBUKLAND_wood:0 "Breakflow"
HUB_NAME_STATE_VARBUKLAND_mine:0 "Mistyfell"
HUB_NAME_STATE_ESIMOINE_city:0 "Tiru Móine"
HUB_NAME_STATE_ESIMOINE_farm:0 "NEW PLACE"
HUB_NAME_STATE_ESIMOINE_wood:0 "Brimstone"
HUB_NAME_STATE_ESIMOINE_mine:0 "Last Chance"
HUB_NAME_STATE_TASPAS_city:0 "Skytrench"
HUB_NAME_STATE_TASPAS_farm:0 "Willow"
HUB_NAME_STATE_TASPAS_wood:0 "Airge"
HUB_NAME_STATE_TASPAS_mine:0 "Cragton"
HUB_NAME_STATE_EKRSOKA_city:0 "Patina"
HUB_NAME_STATE_EKRSOKA_farm:0 "Drozmasesi"
HUB_NAME_STATE_EKRSOKA_wood:0 "Idhynn"
HUB_NAME_STATE_EKRSOKA_mine:0 "Kahook"
HUB_NAME_STATE_MORGANIA_city:0 "Hubinar"
HUB_NAME_STATE_MORGANIA_farm:0 "NEW PLACE"
HUB_NAME_STATE_MORGANIA_mine:0 "Repentence or Retribution"
HUB_NAME_STATE_WORMWAY_city:0 "NEW PLACE"
HUB_NAME_STATE_WORMWAY_port:0 "Fospont"
HUB_NAME_STATE_WORMWAY_farm:0 "NEW PLACE"
HUB_NAME_STATE_WORMWAY_mine:0 "NEW PLACE"
HUB_NAME_STATE_KITSIL_KINN_city:0 "NEW PLACE"
HUB_NAME_STATE_KITSIL_KINN_farm:0 "Ekelas’ihnel"
HUB_NAME_STATE_KITSIL_KINN_mine:0 "Ruins of Harathil"
HUB_NAME_STATE_GUARDIAN_ISLANDS_city:0 "Dagger Point"
HUB_NAME_STATE_GUARDIAN_ISLANDS_port:0 "Calmharbour"
HUB_NAME_STATE_GUARDIAN_ISLANDS_farm:0 "Gaddodcodd"
HUB_NAME_STATE_GUARDIAN_ISLANDS_wood:0 "Tomanton"
HUB_NAME_STATE_GUARDIAN_ISLANDS_mine:0 "Opalisle"
HUB_NAME_STATE_MINAR_YOLLI_city:0 "Minar Yolli"
HUB_NAME_STATE_MINAR_YOLLI_port:0 "Loversight"
HUB_NAME_STATE_MINAR_YOLLI_farm:0 "New Saloren"
HUB_NAME_STATE_MINAR_YOLLI_wood:0 "Varachad"
HUB_NAME_STATE_MINAR_YOLLI_mine:0 "Dhopethán"
HUB_NAME_STATE_OZTENCOST_city:0 "Munastown"
HUB_NAME_STATE_OZTENCOST_port:0 "The Quintuplets"
HUB_NAME_STATE_OZTENCOST_farm:0 "Núrcandar"
HUB_NAME_STATE_OZTENCOST_wood:0 "Charcoal"
HUB_NAME_STATE_OZTENCOST_mine:0 "Daroméinn"
HUB_NAME_STATE_TLACHIBAR_city:0 "Quitlinepetl"
HUB_NAME_STATE_TLACHIBAR_farm:0 "Snakewine"
HUB_NAME_STATE_TLACHIBAR_wood:0 "Tey"
HUB_NAME_STATE_TLACHIBAR_mine:0 "Niltzuahuitl"
HUB_NAME_STATE_TAMETER_city:0 "Rimgate"
HUB_NAME_STATE_TAMETER_port:0 "NEW PLACE"
HUB_NAME_STATE_TAMETER_farm:0 "Yachuknaire"
HUB_NAME_STATE_TAMETER_wood:0 "Terracewoods"
HUB_NAME_STATE_TAMETER_mine:0 "Fort Doloces"
HUB_NAME_STATE_AUVUL_TADIH_city:0 "Naufihnel"
HUB_NAME_STATE_AUVUL_TADIH_farm:0 "NEW PLACE"
HUB_NAME_STATE_AUVUL_TADIH_wood:0 "Tumbater"
HUB_NAME_STATE_AUVUL_TADIH_mine:0 "Gafwili"
HUB_NAME_STATE_NANI_NOLIHE_city:0 "Nani Kinn"
HUB_NAME_STATE_NANI_NOLIHE_farm:0 "Tadihbe"
HUB_NAME_STATE_NANI_NOLIHE_wood:0 "Sillkinn"
HUB_NAME_STATE_NANI_NOLIHE_mine:0 "Nean’nauf"
HUB_NAME_STATE_MANGROVY_COAST_city:0 "Yonicaire"
HUB_NAME_STATE_MANGROVY_COAST_port:0 "Coirthuan"
HUB_NAME_STATE_MANGROVY_COAST_farm:0 "Mecuthanas"
HUB_NAME_STATE_MANGROVY_COAST_wood:0 "Tzaya"
HUB_NAME_STATE_MANGROVY_COAST_mine:0 "Rootglade"
HUB_NAME_STATE_NIDI_BIKEHA_city:0 "Nidi Kinn"
HUB_NAME_STATE_NIDI_BIKEHA_farm:0 "Nauvalas"
HUB_NAME_STATE_NIDI_BIKEHA_wood:0 "Noollch’il"
HUB_NAME_STATE_NIDI_BIKEHA_mine:0 "Ikuzaraf"
HUB_NAME_STATE_E_E_KIDILE_city:0 "NEW PLACE (yan city)"
HUB_NAME_STATE_E_E_KIDILE_port:0 "Urdea Samrad"
HUB_NAME_STATE_E_E_KIDILE_farm:0 "Nean’kabahn"
HUB_NAME_STATE_E_E_KIDILE_wood:0 "Zildwook"
HUB_NAME_STATE_E_E_KIDILE_mine:0 "Zrefydzena"
HUB_NAME_STATE_ZURZUMEXIA_city:0 "Zurzumexia"
HUB_NAME_STATE_ZURZUMEXIA_port:0 "Tevekin"
HUB_NAME_STATE_ZURZUMEXIA_farm:0 "Azerperald"
HUB_NAME_STATE_ZURZUMEXIA_wood:0 "Arriskuzegia"
HUB_NAME_STATE_ZURZUMEXIA_mine:0 "Mallazabo"
HUB_NAME_STATE_MESTIKARDU_city:0 "Mestikardu"
HUB_NAME_STATE_MESTIKARDU_port:0 "Kravinust"
HUB_NAME_STATE_MESTIKARDU_farm:0 "Rakaplanu"
HUB_NAME_STATE_MESTIKARDU_wood:0 "Zazenudel"
HUB_NAME_STATE_MESTIKARDU_mine:0 "Sheykal"
HUB_NAME_STATE_GOMMIOCHAND_city:0 "Gommoport"
HUB_NAME_STATE_GOMMIOCHAND_port:0 "NEW PLACE (yan city)"
HUB_NAME_STATE_GOMMIOCHAND_farm:0 "Ronboorchand"
HUB_NAME_STATE_GOMMIOCHAND_wood:0 "Cookersid"
HUB_NAME_STATE_GOMMIOCHAND_mine:0 "Nickwal"
HUB_NAME_STATE_GOOVRAZ_city:0 "Vemod Arka"
HUB_NAME_STATE_GOOVRAZ_farm:0 "Goovraznoms"
HUB_NAME_STATE_GOOVRAZ_wood:0 "Exoontegia"
HUB_NAME_STATE_GOOVRAZ_mine:0 "Dnillkoshar"
HUB_NAME_STATE_FOGRACLEAK_city:0 "Soldarcam"
HUB_NAME_STATE_FOGRACLEAK_port:0 "Budhorac"
HUB_NAME_STATE_FOGRACLEAK_farm:0 "Cadcimn"
HUB_NAME_STATE_FOGRACLEAK_wood:0 "NEW PLACE"
HUB_NAME_STATE_FOGRACLEAK_mine:0 "Ardega"
HUB_NAME_STATE_TRIMTHIR_city:0 "Urdoc"
HUB_NAME_STATE_TRIMTHIR_port:0 "Molgthir"
HUB_NAME_STATE_TRIMTHIR_farm:0 "NEW PLACE"
HUB_NAME_STATE_TRIMTHIR_wood:0 "NEW PLACE"
HUB_NAME_STATE_TRIMTHIR_mine:0 "Clarconnmedh"
HUB_NAME_STATE_MURDKATHER_city:0 "Murdkather"
HUB_NAME_STATE_MURDKATHER_port:0 "Siksath"
HUB_NAME_STATE_MURDKATHER_farm:0 "NEW PLACE"
HUB_NAME_STATE_MURDKATHER_wood:0 "Serakriok"
HUB_NAME_STATE_MURDKATHER_mine:0 "Gallagran"
HUB_NAME_STATE_DEARKTIR_city:0 "Sidmargbal"
HUB_NAME_STATE_DEARKTIR_port:0 "Dearktir"
HUB_NAME_STATE_DEARKTIR_farm:0 "Gannag"
HUB_NAME_STATE_DEARKTIR_wood:0 "Omarfirm"
HUB_NAME_STATE_DEARKTIR_mine:0 "Sidpar"
HUB_NAME_STATE_PASKALA_city:0 "Bagcatir"
HUB_NAME_STATE_PASKALA_port:0 "NEW PLACE"
HUB_NAME_STATE_PASKALA_farm:0 "Alfrik"
HUB_NAME_STATE_PASKALA_wood:0 "Samglach"
HUB_NAME_STATE_PASKALA_mine:0 "Marmorac"
HUB_NAME_STATE_GATHGOB_city:0 "Gathgob"
HUB_NAME_STATE_GATHGOB_port:0 "Kairncal"
HUB_NAME_STATE_GATHGOB_farm:0 "Calcip"
HUB_NAME_STATE_GATHGOB_wood:0 "NEW PLACE"
HUB_NAME_STATE_GATHGOB_mine:0 "Ansgorr"
HUB_NAME_STATE_PELODARD_city:0 "Pelodard"
HUB_NAME_STATE_PELODARD_farm:0 "Borcald"
HUB_NAME_STATE_PELODARD_wood:0 "Medcorthe"
HUB_NAME_STATE_PELODARD_mine:0 "Drisleak"
HUB_NAME_STATE_DARHAN_city:0 "Arakeprun"
HUB_NAME_STATE_DARHAN_port:0 "Virb"
HUB_NAME_STATE_DARHAN_farm:0 "Varn"
HUB_NAME_STATE_DARHAN_wood:0 "Tanan"
HUB_NAME_STATE_DARHAN_mine:0 "Letih"
HUB_NAME_STATE_TRASAND_city:0 "Ratris"
HUB_NAME_STATE_TRASAND_farm:0 "Letmener"
HUB_NAME_STATE_TRASAND_wood:0 "Arankid"
HUB_NAME_STATE_TRASAND_mine:0 "Tasmet"
HUB_NAME_STATE_EINNSAG_city:0 "Einnsag"
HUB_NAME_STATE_EINNSAG_port:0 "Malpadh"
HUB_NAME_STATE_EINNSAG_farm:0 "Agrod"
HUB_NAME_STATE_EINNSAG_wood:0 "Oreig"
HUB_NAME_STATE_EINNSAG_mine:0 "Arrflor"
HUB_NAME_STATE_SGLOLAD_city:0 "Clafaidh"
HUB_NAME_STATE_SGLOLAD_port:0 "Cardumh"
HUB_NAME_STATE_SGLOLAD_farm:0 "NEW PLACE"
HUB_NAME_STATE_SGLOLAD_wood:0 "Malcadh"
HUB_NAME_STATE_SGLOLAD_mine:0 "Farrug"
HUB_NAME_STATE_RAITHLOS_city:0 "Fathglan"
HUB_NAME_STATE_RAITHLOS_port:0 "Raithtall"
HUB_NAME_STATE_RAITHLOS_farm:0 "Dorcurt"
HUB_NAME_STATE_RAITHLOS_wood:0 "Orachran"
HUB_NAME_STATE_RAITHLOS_mine:0 "Medcolle"
HUB_NAME_STATE_FOGHARBAC_city:0 "Darblath"
HUB_NAME_STATE_FOGHARBAC_port:0 "Eighled"
HUB_NAME_STATE_FOGHARBAC_farm:0 "Minnorac"
HUB_NAME_STATE_FOGHARBAC_wood:0 "Tuathmarr"
HUB_NAME_STATE_FOGHARBAC_mine:0 "Gelcolle"
HUB_NAME_STATE_DARTIR_city:0 "Marathmas"
HUB_NAME_STATE_DARTIR_port:0 "Reotpont"
HUB_NAME_STATE_DARTIR_farm:0 "Daidh"
HUB_NAME_STATE_DARTIR_wood:0 "Fadhrik"
HUB_NAME_STATE_DARTIR_mine:0 "Buthir"
HUB_NAME_STATE_GEMRADCURT_city:0 "Gemradcurt"
HUB_NAME_STATE_GEMRADCURT_port:0 "Murdbogg"
HUB_NAME_STATE_GEMRADCURT_farm:0 "NEW PLACE"
HUB_NAME_STATE_GEMRADCURT_wood:0 "Snecgrim"
HUB_NAME_STATE_GEMRADCURT_mine:0 "Fasaglann"
HUB_NAME_STATE_JHORGASHIRR_city:0 "Snecholle"
HUB_NAME_STATE_JHORGASHIRR_port:0 "Jhorgashirr"
HUB_NAME_STATE_JHORGASHIRR_farm:0 "Fogrim"
HUB_NAME_STATE_JHORGASHIRR_wood:0 "Garmcrabh"
HUB_NAME_STATE_JHORGASHIRR_mine:0 "Dungat"
HUB_NAME_STATE_TRIMGARB_city:0 "Trimgarb"
HUB_NAME_STATE_TRIMGARB_farm:0 "Rabadhcomar"
HUB_NAME_STATE_TRIMGARB_wood:0 "Sicranach"
HUB_NAME_STATE_TRIMGARB_mine:0 "Bennakcemm"
HUB_NAME_STATE_GALBHAN_city:0 "Slegcal"
HUB_NAME_STATE_GALBHAN_port:0 "Dolmthir"
HUB_NAME_STATE_GALBHAN_farm:0 "Eirminn"
HUB_NAME_STATE_GALBHAN_wood:0 "NEW PLACE"
HUB_NAME_STATE_GALBHAN_mine:0 "Monkriok"
HUB_NAME_STATE_ARMONADH_city:0 "Gelamlan"
HUB_NAME_STATE_ARMONADH_port:0 "Toreipadh"
HUB_NAME_STATE_ARMONADH_farm:0 "NEW PLACE"
HUB_NAME_STATE_ARMONADH_wood:0 "Wyltgawin"
HUB_NAME_STATE_ARMONADH_mine:0 "NEW PLACE"
HUB_NAME_STATE_ANHOLTIR_city:0 "Gemradtìog"
HUB_NAME_STATE_ANHOLTIR_port:0 "Hammalpoddoddod"
HUB_NAME_STATE_ANHOLTIR_farm:0 "NEW PLACE"
HUB_NAME_STATE_ANHOLTIR_wood:0 "NEW PLACE"
HUB_NAME_STATE_ANHOLTIR_mine:0 "NEW PLACE"


#Forbidden Plains
HUB_NAME_STATE_DZIMOKLI_city:0 "Maghargma"
HUB_NAME_STATE_DZIMOKLI_farm:0 "Kronaktrotav"
HUB_NAME_STATE_DZIMOKLI_wood:0 "Klervelku"
HUB_NAME_STATE_DZIMOKLI_mine:0 "Ilendzghur"
HUB_NAME_STATE_FOIRAKHIAN_city:0 "Goshezamh"
HUB_NAME_STATE_FOIRAKHIAN_farm:0 "Taeganvear"
HUB_NAME_STATE_FOIRAKHIAN_wood:0 "Morzghaus"
HUB_NAME_STATE_FOIRAKHIAN_mine:0 "Hortzarkur"
HUB_NAME_STATE_KVAKEINOLBA_city:0 "Krotushtef"
HUB_NAME_STATE_KVAKEINOLBA_farm:0 "Onathalkir"
HUB_NAME_STATE_KVAKEINOLBA_wood:0 "Jertzikli"
HUB_NAME_STATE_KVAKEINOLBA_mine:0 "Olkhalebur"
HUB_NAME_STATE_OVTO_KIGVAL_city:0 "Upralbazur"
HUB_NAME_STATE_OVTO_KIGVAL_farm:0 "Leothatsvi"
HUB_NAME_STATE_OVTO_KIGVAL_wood:0 "Sriptetsvel"
HUB_NAME_STATE_OVTO_KIGVAL_mine:0 "Rijansvi"
HUB_NAME_STATE_SKURKHA_KYARD_city:0 "Aglurnhgur"
HUB_NAME_STATE_SKURKHA_KYARD_farm:0 "Aglurnhgur Farm"
HUB_NAME_STATE_SKURKHA_KYARD_wood:0 "Levilkhar"
HUB_NAME_STATE_SKURKHA_KYARD_mine:0 "Klachartan"
HUB_NAME_STATE_SHEVROMRZGH_city:0 "Lobazhbar"
HUB_NAME_STATE_SHEVROMRZGH_farm:0 "Oirghud"
HUB_NAME_STATE_SHEVROMRZGH_wood:0 "Namghaived"
HUB_NAME_STATE_SHEVROMRZGH_mine:0 "Veghilmogh"

HUB_NAME_STATE_UGHEABAR_city:0 "Domcharuth"
HUB_NAME_STATE_UGHEABAR_farm:0 "Taryeanados"
HUB_NAME_STATE_UGHEABAR_wood:0 "Cathbar"
HUB_NAME_STATE_UGHEABAR_mine:0 "Chotlochd"
HUB_NAME_STATE_NAGLAIBAR_city:0 "Langhvear"
HUB_NAME_STATE_NAGLAIBAR_farm:0 "Chaq'luqur"
HUB_NAME_STATE_NAGLAIBAR_wood:0 "Oq'oyqayin"
HUB_NAME_STATE_NAGLAIBAR_mine:0 "Caubhirdü"
HUB_NAME_STATE_SOCHULEAG_city:0 "Valakorma"
HUB_NAME_STATE_SOCHULEAG_port:0 "Savozqalzeb"
HUB_NAME_STATE_SOCHULEAG_farm:0 "Kirselren"
HUB_NAME_STATE_SOCHULEAG_wood:0 "Rukadapua"
HUB_NAME_STATE_SOCHULEAG_mine:0 "Kuntaeva"
HUB_NAME_STATE_ADOI_FILEANAN_city:0 "Ukakho'faq"
HUB_NAME_STATE_ADOI_FILEANAN_port:0 "Ukakho'faq"
HUB_NAME_STATE_ADOI_FILEANAN_farm:0 "Halkashva'qi"
HUB_NAME_STATE_ADOI_FILEANAN_wood:0 "Qizimshag"
HUB_NAME_STATE_ADOI_FILEANAN_mine:0 "Tolrakzak"
HUB_NAME_STATE_ORCHEKH_city:0 "Yikilodsak"
HUB_NAME_STATE_ORCHEKH_port:0 "Taynuyakeln"
HUB_NAME_STATE_ORCHEKH_farm:0 "Ruquuzqil"
HUB_NAME_STATE_ORCHEKH_wood:0 "Shivqatlon"
HUB_NAME_STATE_ORCHEKH_mine:0 "Zardlaydon"
HUB_NAME_STATE_APORLAEN_city:0 "Voyovoyil"
HUB_NAME_STATE_APORLAEN_port:0 "Kozyoshdek"
HUB_NAME_STATE_APORLAEN_farm:0 "Ulkhoquf"
HUB_NAME_STATE_APORLAEN_wood:0 "Ruqudovram"
HUB_NAME_STATE_APORLAEN_mine:0 "Jhitinodiyi"
HUB_NAME_STATE_ZARMIKLON_city:0 "Aragatseig"
HUB_NAME_STATE_ZARMIKLON_port:0 "Nuurek"
HUB_NAME_STATE_ZARMIKLON_farm:0 "Arzbasrek"
HUB_NAME_STATE_ZARMIKLON_wood:0 "Khoritova"
HUB_NAME_STATE_ZARMIKLON_mine:0 "Hoyomdhil"
HUB_NAME_STATE_BULREKAYIG_city:0 "Ulkhozer"
HUB_NAME_STATE_BULREKAYIG_port:0 "Volutsabaj"
HUB_NAME_STATE_BULREKAYIG_farm:0 "Sadakhödöm"
HUB_NAME_STATE_BULREKAYIG_wood:0 "Durntova"
HUB_NAME_STATE_BULREKAYIG_mine:0 "Evdensolkhin"
HUB_NAME_STATE_AKANDHIL_city:0 "Hilinsrek"
HUB_NAME_STATE_AKANDHIL_farm:0 "Riinnükhüüz"
HUB_NAME_STATE_AKANDHIL_wood:0 "Gakhol"
HUB_NAME_STATE_AKANDHIL_mine:0 "Agaatzhum"
HUB_NAME_STATE_TOZGONREK_city:0 "Rukbulrek"
HUB_NAME_STATE_TOZGONREK_port:0 "Mudhbulrek"
HUB_NAME_STATE_TOZGONREK_farm:0 "Hoyorek"
HUB_NAME_STATE_TOZGONREK_wood:0 "Kozuurqharuul"
HUB_NAME_STATE_TOZGONREK_mine:0 "Margdazar"
HUB_NAME_STATE_ZOITAL_city:0 "Baizoi"
HUB_NAME_STATE_ZOITAL_farm:0 "Satskav"
HUB_NAME_STATE_ZOITAL_wood:0 "Angüimudh"
HUB_NAME_STATE_ZOITAL_mine:0 "Tssinuluu"
HUB_NAME_STATE_ZUURZOI_city:0 "Ukhdalbonrek"
HUB_NAME_STATE_ZUURZOI_port:0 "Ovolhbrek"
HUB_NAME_STATE_ZUURZOI_farm:0 "Kherzama"
HUB_NAME_STATE_ZUURZOI_wood:0 "Kavolg"
HUB_NAME_STATE_ZUURZOI_mine:0 "Avanherek"

HUB_NAME_STATE_GADHLUMO_city:0 "Länkinä"
HUB_NAME_STATE_GADHLUMO_port:0 "Sinesadma"
HUB_NAME_STATE_GADHLUMO_farm:0 "Muadele"
HUB_NAME_STATE_GADHLUMO_wood:0 "Kukatordi"
HUB_NAME_STATE_GADHLUMO_mine:0 "Tieräspua"
HUB_NAME_STATE_PEENADHI_city:0 "Valralahdi"
HUB_NAME_STATE_PEENADHI_port:0 "Vantnhasadma"
HUB_NAME_STATE_PEENADHI_farm:0 "Hämhävisadma"
HUB_NAME_STATE_PEENADHI_wood:0 "Kyshuukod"
HUB_NAME_STATE_PEENADHI_mine:0 "Raattakod"
HUB_NAME_STATE_PRIKOYOL_city:0 "Zabyos'tlar"
HUB_NAME_STATE_PRIKOYOL_port:0 "Zabyos'tlar"
HUB_NAME_STATE_PRIKOYOL_farm:0 "Buruvaqoyla"
HUB_NAME_STATE_PRIKOYOL_wood:0 "Chelkota Qayla"
HUB_NAME_STATE_PRIKOYOL_mine:0 "Joglikunazmoq"
HUB_NAME_STATE_YUKARON_city:0 "Yikashlay"
HUB_NAME_STATE_YUKARON_port:0 "Tayerigliq"
HUB_NAME_STATE_YUKARON_farm:0 "Märekiiv"
HUB_NAME_STATE_YUKARON_wood:0 "Torjäpua"
HUB_NAME_STATE_YUKARON_mine:0 "Vaskargall"
HUB_NAME_STATE_YUKAROYOL_city:0 "Narkel"
HUB_NAME_STATE_YUKAROYOL_port:0 "Narkel"
HUB_NAME_STATE_YUKAROYOL_farm:0 "Bozkuqayla"
HUB_NAME_STATE_YUKAROYOL_wood:0 "Jungyukaroy"
HUB_NAME_STATE_YUKAROYOL_mine:0 "Mizaqtoch"
HUB_NAME_STATE_QUSHYIL_city:0 "Yizuqkeyil"
HUB_NAME_STATE_QUSHYIL_port:0 "Yizuqkeyil"
HUB_NAME_STATE_QUSHYIL_farm:0 "Ornuyatushlaq"
HUB_NAME_STATE_QUSHYIL_wood:0 "Onchastav"
HUB_NAME_STATE_QUSHYIL_mine:0 "Qirnuyaqoqov"
HUB_NAME_STATE_KESH_GOLKHIN_city:0 "Qarshtuluu"
HUB_NAME_STATE_KESH_GOLKHIN_port:0 "Zurka Qarshtuluu"
HUB_NAME_STATE_KESH_GOLKHIN_farm:0 "Negechimudh"
HUB_NAME_STATE_KESH_GOLKHIN_wood:0 "Vahjevgiiv"
HUB_NAME_STATE_KESH_GOLKHIN_mine:0 "Tolgodsertas"
HUB_NAME_STATE_SARTZ_NEISAR_city:0 "Kozuurigür"
HUB_NAME_STATE_SARTZ_NEISAR_port:0 "Kozuurigür"
HUB_NAME_STATE_SARTZ_NEISAR_farm:0 "Akuutengen"
HUB_NAME_STATE_SARTZ_NEISAR_wood:0 "Länkuuhsta"
HUB_NAME_STATE_SARTZ_NEISAR_mine:0 "Sotleeja Pagätä"
HUB_NAME_STATE_ZOI_KHORKHIIN_city:0 "Khirntozgon"
HUB_NAME_STATE_ZOI_KHORKHIIN_port:0 "Khirntozgon"
HUB_NAME_STATE_ZOI_KHORKHIIN_farm:0 "Orizer"
HUB_NAME_STATE_ZOI_KHORKHIIN_wood:0 "Ghanmudh"
HUB_NAME_STATE_ZOI_KHORKHIIN_mine:0 "Enjonrek"
HUB_NAME_STATE_SHIKENKHIIN_city:0 "Tzidoilhol"
HUB_NAME_STATE_SHIKENKHIIN_port:0 "Khugatseig"
HUB_NAME_STATE_SHIKENKHIIN_farm:0 "Haraigizenhi Bulrek"
HUB_NAME_STATE_SHIKENKHIIN_wood:0 "Zigtoitzai"
HUB_NAME_STATE_SHIKENKHIIN_mine:0 "Ultakal"
HUB_NAME_STATE_SHIK_DAZAR_city:0 "Zurkanrek"
HUB_NAME_STATE_SHIK_DAZAR_port:0 "Zurkanrek"
HUB_NAME_STATE_SHIK_DAZAR_farm:0 "Arkhdazkhui"
HUB_NAME_STATE_SHIK_DAZAR_wood:0 "Yarumudh"
HUB_NAME_STATE_SHIK_DAZAR_mine:0 "Kovtalzar"
HUB_NAME_STATE_HJORDAL_city:0 "Noo Oddansbay"
HUB_NAME_STATE_HJORDAL_port:0 "Sildcamb"
HUB_NAME_STATE_HJORDAL_farm:0 "New Rosereach"
HUB_NAME_STATE_HJORDAL_wood:0 "Woodsborder"
HUB_NAME_STATE_HJORDAL_mine:0 "Nedfot"
HUB_NAME_STATE_FLOTTNORD_city:0 "New Vertesk"
HUB_NAME_STATE_FLOTTNORD_port:0 "Votsend"
HUB_NAME_STATE_FLOTTNORD_farm:0 "Tinaamatit"
HUB_NAME_STATE_FLOTTNORD_wood:0 "Geeldpozs"
HUB_NAME_STATE_FLOTTNORD_mine:0 "Fjelstron"
HUB_NAME_STATE_DALAIRRSILD_city:0 "Bloosild"
HUB_NAME_STATE_DALAIRRSILD_farm:0 "Simgab"
HUB_NAME_STATE_DALAIRRSILD_wood:0 "Baaidar"
HUB_NAME_STATE_DALAIRRSILD_mine:0 "Dalairevar"
HUB_NAME_STATE_SJAVARRUST_city:0 "Lipesheld"
HUB_NAME_STATE_SJAVARRUST_port:0 "Walrus Factory"
HUB_NAME_STATE_SJAVARRUST_farm:0 "Noo Lilroy"
HUB_NAME_STATE_SJAVARRUST_wood:0 "Kalgre"
HUB_NAME_STATE_SJAVARRUST_mine:0 "Nelspeck"
HUB_NAME_STATE_TRITHEMAR_city:0 "Trithemar"
HUB_NAME_STATE_TRITHEMAR_port:0 "Codvic"
HUB_NAME_STATE_TRITHEMAR_farm:0 "New Everwharf"
HUB_NAME_STATE_TRITHEMAR_wood:0 "Lakeshore"
HUB_NAME_STATE_TRITHEMAR_mine:0 "Saint Berande"
HUB_NAME_STATE_DALAIREY_WASTES_city:0 "Estadaran"
HUB_NAME_STATE_DALAIREY_WASTES_port:0 "Noo Royvibobb"
HUB_NAME_STATE_DALAIREY_WASTES_farm:0 "Flooktsplodd"
HUB_NAME_STATE_DALAIREY_WASTES_mine:0 "Melerith"

#Rahen
HUB_NAME_STATE_SOUTH_GHANKEDHEN_city:0 "Dhurasidheni"
HUB_NAME_STATE_SOUTH_GHANKEDHEN_farm:0 "Ghabrabhi"
HUB_NAME_STATE_SOUTH_GHANKEDHEN_mine:0 "Sheramvi"
HUB_NAME_STATE_SOUTH_GHANKEDHEN_wood:0 "Tedham"
HUB_NAME_STATE_NORTH_GHANKEDHEN_city:0 "Nasavan"
HUB_NAME_STATE_NORTH_GHANKEDHEN_farm:0 "Dakhilamvi"
HUB_NAME_STATE_NORTH_GHANKEDHEN_mine:0 "Shekivad"
HUB_NAME_STATE_PASIRAGHA_city:0 "Rayavhashapal"
HUB_NAME_STATE_PASIRAGHA_farm:0 "Saddathar"
HUB_NAME_STATE_PASIRAGHA_mine:0 "Shenral"
HUB_NAME_STATE_TUDHINA_city:0 "Tudhina"
HUB_NAME_STATE_TUDHINA_farm:0 "Sarpiyasa"
HUB_NAME_STATE_UPPER_DHENBASANA_city:0 "Dhenijansar"
HUB_NAME_STATE_UPPER_DHENBASANA_farm:0 "Dhurdinana"
HUB_NAME_STATE_UPPER_DHENBASANA_wood:0 "Amtujsaat"
HUB_NAME_STATE_LOWER_DHENBASANA_city:0 "Sardiphadin"
HUB_NAME_STATE_LOWER_DHENBASANA_farm:0 "Parusad Bhola"
HUB_NAME_STATE_LOWER_DHENBASANA_wood:0 "Amtarim"
HUB_NAME_STATE_SATARSAYA_city:0 "Setarbul"
HUB_NAME_STATE_SATARSAYA_farm:0 "Setsur"

HUB_NAME_STATE_AVHAVUBHIYA_city:0 "Avhavubhiya"
HUB_NAME_STATE_AVHAVUBHIYA_farm:0 "Khinana"
HUB_NAME_STATE_IYARHASHAR_city:0 "Sarkhashabid"
HUB_NAME_STATE_IYARHASHAR_farm:0 "Bavijay"
HUB_NAME_STATE_IYARHASHAR_wood:0 "Rashaishu"
HUB_NAME_STATE_ASCENSION_JUNGLE_city:0 "Bharabagha"
HUB_NAME_STATE_ASCENSION_JUNGLE_farm:0 "Babatsharimar"
HUB_NAME_STATE_ASCENSION_JUNGLE_port:0 "Sardika"
HUB_NAME_STATE_ASCENSION_JUNGLE_wood:0 "Mindanan"
HUB_NAME_STATE_TUJGAL_city:0 "Tujgal"
HUB_NAME_STATE_TUJGAL_farm:0 "Biyijinda"
HUB_NAME_STATE_TUJGAL_port:0 "Nubidriya"
HUB_NAME_STATE_SRAMAYA_city:0 "Sramaya"
HUB_NAME_STATE_SRAMAYA_farm:0 "Kranasad"
HUB_NAME_STATE_SRAMAYA_wood:0 "Tanyatta"
HUB_NAME_STATE_DHUJAT_city:0 "Khiraspid"
HUB_NAME_STATE_DHUJAT_farm:0 "Keyattordha"
HUB_NAME_STATE_SARISUNG_city:0 "Sarisung"

HUB_NAME_STATE_BABHAGAMA_city:0 "Babhagama"
HUB_NAME_STATE_WEST_NADIMRAJ_city:0 "Sarbhaga"
HUB_NAME_STATE_WEST_NADIMRAJ_farm:0 "Nadiral"
HUB_NAME_STATE_RAJNADHAGA_city:0 "Sarnihanpur"
HUB_NAME_STATE_CENTRAL_NADIMRAJ_city:0 "Kamapar"
HUB_NAME_STATE_EAST_NADIMRAJ_city:0 "Sarnavan"
HUB_NAME_STATE_EAST_NADIMRAJ_farm:0 "Tilathi"
HUB_NAME_STATE_TILTAGHAR_city:0 "Tiltaghar"
HUB_NAME_STATE_TUGHAYASA_city:0 "Rayavhatimana"
HUB_NAME_STATE_WEST_GHAVAANAJ_city:0 "Maldeelakhan"
HUB_NAME_STATE_WEST_GHAVAANAJ_farm:0 "Araghuunkhan"
HUB_NAME_STATE_EAST_GHAVAANAJ_city:0 "Sharaajaghal"
HUB_NAME_STATE_EAST_GHAVAANAJ_farm:0 "Maharaaja"

HUB_NAME_STATE_SIR_city:0 "Sir"
HUB_NAME_STATE_SHAMAKHAD_PLAINS_city:0 "Sparathi"
HUB_NAME_STATE_SHAMAKHAD_PLAINS_farm:0 "Khasardul"
HUB_NAME_STATE_SHAMAKHAD_PLAINS_wood:0 "Udapana"
HUB_NAME_STATE_GHATASAK_city:0 "Khanamohri"
HUB_NAME_STATE_GHATASAK_farm:0 "Ghatasak"
HUB_NAME_STATE_GHATASAK_wood:0 "Shannab"
HUB_NAME_STATE_RAGHAJANDI_city:0 "Sarilavhan"
HUB_NAME_STATE_RAGHAJANDI_farm:0 "Hanadi"
HUB_NAME_STATE_HOBGOBLIN_HOMELANDS_city:0 "Tamvihar"
HUB_NAME_STATE_HOBGOBLIN_HOMELANDS_farm:0 "Sarkadvir"
HUB_NAME_STATE_GHILAKHAD_city:0 "Ghilakhad"
HUB_NAME_STATE_GHILAKHAD_farm:0 "Marukhad"
HUB_NAME_STATE_GHILAKHAD_wood:0 "Shalava"


#Sarhal
HUB_NAME_STATE_DESHAK_city:0 "Deshak"
HUB_NAME_STATE_DESHAK_port:0 "Mushesh"
HUB_NAME_STATE_DESHAK_farm:0 "Khalur"
HUB_NAME_STATE_DESHAK_mine:0 "Hapak"
HUB_NAME_STATE_DESHAK_wood:0 "Krodamat"
HUB_NAME_STATE_KHASA_city:0 "Khasa"
HUB_NAME_STATE_KHASA_port:0 "Akasat"
HUB_NAME_STATE_KHASA_farm:0 "Adseenu"
HUB_NAME_STATE_KHASA_mine:0 "Kokerrat"
HUB_NAME_STATE_KHASA_wood:0 "Addsen"
HUB_NAME_STATE_EKHA_city:0 "Ekha"
HUB_NAME_STATE_EKHA_port:0 "Benirkes"
HUB_NAME_STATE_EKHA_farm:0 "Sensha"
HUB_NAME_STATE_EKHA_mine:0 "Sirik"
HUB_NAME_STATE_EKHA_wood:0 "Tipspit"
HUB_NAME_STATE_AKASIK_MOUNTAINS_city:0 "Srihaf"
HUB_NAME_STATE_AKASIK_MOUNTAINS_farm:0 "Sirspit"
HUB_NAME_STATE_AKASIK_MOUNTAINS_mine:0 "Akbia"
HUB_NAME_STATE_AKASIK_MOUNTAINS_wood:0 "Thik"
HUB_NAME_STATE_BAZUGHU_city:0 "Prazz"
HUB_NAME_STATE_BAZUGHU_farm:0 "Mizzughu"
HUB_NAME_STATE_BAZUGHU_mine:0 "Nhejen"
HUB_NAME_STATE_BAZUGHU_wood:0 "Arex"
HUB_NAME_STATE_TAAFISI_city:0 "Woloso"
HUB_NAME_STATE_TAAFISI_farm:0 "Irusi"
HUB_NAME_STATE_TAAFISI_mine:0 "Jiridese So"
HUB_NAME_STATE_TAAFISI_wood:0 "Adze Bintu"
HUB_NAME_STATE_BINWARJI_city:0 "Warjifara"
HUB_NAME_STATE_BINWARJI_farm:0 "Sinjetaso"
HUB_NAME_STATE_BINWARJI_port:0 "Sant Bernal"
HUB_NAME_STATE_BINWARJI_wood:0 "Bobaraba Duga"
HUB_NAME_STATE_BINWARJI_mine:0 "Junansuar"
HUB_NAME_STATE_BUBUKARR_city:0 "Zoborr"
HUB_NAME_STATE_BUBUKARR_mine:0 "Zitarr"
HUB_NAME_STATE_BUBUKARR_wood:0 "Ghozo"
HUB_NAME_STATE_BUBUKARR_farm:0 "Bubukarr"
HUB_NAME_STATE_TIMBERLAND_farm:0 "Spucro Farm"  #TODO rename probs
HUB_NAME_STATE_TIMBERLAND_wood:0 "Timberland"
HUB_NAME_STATE_TIMBERLAND_port:0 "Marid's Delta"
HUB_NAME_STATE_TIMBERLAND_city:0 "New Hookfield"
HUB_NAME_STATE_TIMBERLAND_mine:0 "Stoutmarch"
HUB_NAME_STATE_FOJARA_farm:0 "Jirad"
HUB_NAME_STATE_FOJARA_mine:0 "Fojarra"
HUB_NAME_STATE_FOJARA_wood:0 "Kaino Binni"
HUB_NAME_STATE_FOJARA_city:0 "Jolifon"
HUB_NAME_STATE_DAO_NAKO_city:0 "Rainbow Cove"
HUB_NAME_STATE_DAO_NAKO_port:0 "Crovanspier"
HUB_NAME_STATE_DAO_NAKO_mine:0 "Fort Whittington"
HUB_NAME_STATE_DAO_NAKO_farm:0 "Nakowich"
HUB_NAME_STATE_DAO_NAKO_wood:0 "Fort Nestlton"
HUB_NAME_STATE_SAQRAXAT_city:0 "Kaa Hava"
HUB_NAME_STATE_SAQRAXAT_wood:0 "Saqraxat"
HUB_NAME_STATE_BERNALIA_port:0 "Rialore"
HUB_NAME_STATE_BERNALIA_mine:0 "Ganimeór"
HUB_NAME_STATE_BERNALIA_farm:0 "Dao Nako"
HUB_NAME_STATE_BERNALIA_city:0 "Dao Nako-des-Marais"
HUB_NAME_STATE_BERNALIA_wood:0 "Graham's Landing"
HUB_NAME_STATE_KUNOLO_city:0 "Tiboktsamo"
HUB_NAME_STATE_KUNOLO_farm:0 "Kaata Nefrut"
HUB_NAME_STATE_KUNOLO_mine:0 "Gbujeru"
HUB_NAME_STATE_KUNOLO_port:0 "Kunolo"
HUB_NAME_STATE_KUNOLO_wood:0 "Wiw-reku"
HUB_NAME_STATE_SAMISHESHA_wood:0 "Kumsdat"
HUB_NAME_STATE_SAMISHESHA_city:0 "Radi Su Er"
HUB_NAME_STATE_SAMISHESHA_farm:0 "Ikeew"
HUB_NAME_STATE_SAMISHESHA_mine:0 "Kudhah"
HUB_NAME_STATE_NEGEFAAMA_farm:0 "Cekoroba Jana"
HUB_NAME_STATE_NEGEFAAMA_city:0 "Farin"
HUB_NAME_STATE_NEGEFAAMA_wood:0 "Jirima"
HUB_NAME_STATE_NEGEFAAMA_mine:0 "Asanbosam Tu"
HUB_NAME_STATE_NINKA_city:0 "Hydra Tu"
HUB_NAME_STATE_NINKA_mine:0 "Ninka Nanka"
HUB_NAME_STATE_NINKA_port:0 "Ninakaire"
HUB_NAME_STATE_NINKA_farm:0 "Donkili Farawd"
HUB_NAME_STATE_NINKA_wood:0 "Adaru"
HUB_NAME_STATE_NARAWEN_port:0 "Port Narawen"
HUB_NAME_STATE_NARAWEN_city:0 "Diakarida"
HUB_NAME_STATE_NARAWEN_farm:0 "Banji"
HUB_NAME_STATE_NARAWEN_mine:0 "Izini"
HUB_NAME_STATE_NARAWEN_wood:0 "Negedaga"
HUB_NAME_STATE_SIGILAN_mine:0 "Sinadaba"
HUB_NAME_STATE_SIGILAN_wood:0 "Zinn Babirr"
HUB_NAME_STATE_SIGILAN_city:0 "Tannifila Oka"
HUB_NAME_STATE_SIGILAN_port:0 "Sigilan"
HUB_NAME_STATE_SIGILAN_farm:0 "Saya Bugu"
HUB_NAME_STATE_MAIKIROW_port:0 "Selcóst"
HUB_NAME_STATE_MAIKIROW_city:0 "Raddack"
HUB_NAME_STATE_MAIKIROW_mine:0 "Jala"
HUB_NAME_STATE_MAIKIROW_wood:0 "Tukula"
HUB_NAME_STATE_MAIKIROW_farm:0 "Poyi Jana"
HUB_NAME_STATE_ZITAN_TOMON_farm:0 "Karran"
HUB_NAME_STATE_ZITAN_TOMON_mine:0 "Ghunkorr"
HUB_NAME_STATE_ZITAN_TOMON_port:0 "Zitan Tomon" 
HUB_NAME_STATE_ZITAN_TOMON_wood:0 "Bontorr"
HUB_NAME_STATE_ZITAN_TOMON_city:0 "Ruulu Zogho"
HUB_NAME_STATE_ZUVAVIM_farm:0 "Zugvuma"
HUB_NAME_STATE_ZUVAVIM_mine:0 "Mzevi"
HUB_NAME_STATE_ZUVAVIM_port:0 "Ovekafa" 
HUB_NAME_STATE_ZUVAVIM_wood:0 "Tukabe"
HUB_NAME_STATE_ZUVAVIM_city:0 "Zuvavim"

#South Aelantir
HUB_NAME_STATE_ANISIKHEION_city:0 "Anisikheion"
HUB_NAME_STATE_ANISIKHEION_mine:0 "Anisóton"
HUB_NAME_STATE_ANISIKHEION_port:0 "Anikhein"
HUB_NAME_STATE_ANISIKHEION_wood:0 "Agonisí"
HUB_NAME_STATE_AMEION_city:0 "Ameion"
HUB_NAME_STATE_AMEION_farm:0 "Aspanirogá"
HUB_NAME_STATE_AMEION_mine:0 "Kheiopóuam"
HUB_NAME_STATE_AMEION_port:0 "Oxkyndhis"
HUB_NAME_STATE_AMEION_wood:0 "Pýrasteion"
HUB_NAME_STATE_AMGREMOS_city:0 "Amgremos"
HUB_NAME_STATE_AMGREMOS_farm:0 "Eltibás"
HUB_NAME_STATE_AMGREMOS_mine:0 "Pasagotón"
HUB_NAME_STATE_AMGREMOS_port:0 "Sérigthan"
HUB_NAME_STATE_AMGREMOS_wood:0 "Vexyeltoktí"
HUB_NAME_STATE_APIKHOXI_city:0 "Apikhoxi"
HUB_NAME_STATE_APIKHOXI_farm:0 "Kóineion"
HUB_NAME_STATE_APIKHOXI_mine:0 "Kherxél"
HUB_NAME_STATE_APIKHOXI_port:0 "Pádakre"
HUB_NAME_STATE_APIKHOXI_wood:0 "Eirídeion"
HUB_NAME_STATE_ARANLAS_city:0 "Aranlas"
HUB_NAME_STATE_ARANLAS_farm:0 "Farmer's Dice"
HUB_NAME_STATE_ARANLAS_mine:0 "Runenest"
HUB_NAME_STATE_ARANLAS_wood:0 "Cócaire"
HUB_NAME_STATE_ARENEL_city:0 "Kymlas"
HUB_NAME_STATE_ARENEL_farm:0 "Modlas"
HUB_NAME_STATE_ARENEL_mine:0 "Kataikand"
HUB_NAME_STATE_ARENEL_port:0 "Arenel"
HUB_NAME_STATE_ARENEL_wood:0 "Imil Baheten"
HUB_NAME_STATE_BESOLAKI_city:0 "Besolakí"
HUB_NAME_STATE_BESOLAKI_farm:0 "Basorékos"
HUB_NAME_STATE_BESOLAKI_mine:0 "Dívaigho"
HUB_NAME_STATE_BESOLAKI_port:0 "Akrexyl"
HUB_NAME_STATE_BESOLAKI_wood:0 "Padyam"
HUB_NAME_STATE_BRAMMYAR_city:0 "Brammyar"
HUB_NAME_STATE_BRAMMYAR_farm:0 "Hordrakh"
HUB_NAME_STATE_BRAMMYAR_mine:0 "Ozgurdrahm"
HUB_NAME_STATE_BRAMMYAR_port:0 "Dustanbar"
HUB_NAME_STATE_BRAMMYAR_wood:0 "Sugh-ur"
HUB_NAME_STATE_BROAN_KEIR_city:0 "Aiztlar"
HUB_NAME_STATE_BROAN_KEIR_farm:0 "Sartakel"
HUB_NAME_STATE_BROAN_KEIR_mine:0 "Kormištel"
HUB_NAME_STATE_BROAN_KEIR_port:0 "Orbeloš"
HUB_NAME_STATE_BROAN_KEIR_wood:0 "Broan Keir"
HUB_NAME_STATE_BRONRIN_port:0 "New Munasport"
HUB_NAME_STATE_BRONRIN_city:0 "New Munasport"
HUB_NAME_STATE_BRONRIN_farm:0 "Elfvillage"
HUB_NAME_STATE_BRONRIN_mine:0 "Magairionn"
HUB_NAME_STATE_BRONRIN_wood:0 "Lorcanfraí"
HUB_NAME_STATE_CAERGARAEN_city:0 "Caergaraen"
HUB_NAME_STATE_CAERGARAEN_farm:0 "Attegar"
HUB_NAME_STATE_CAERGARAEN_mine:0 "Gaenbul"
HUB_NAME_STATE_CAERGARAEN_wood:0 "Bulbin"
HUB_NAME_STATE_CALILVAR_city:0 "Venionn"
HUB_NAME_STATE_CALILVAR_farm:0 "Coreian"
HUB_NAME_STATE_CALILVAR_mine:0 "Drygarden"
HUB_NAME_STATE_CALILVAR_wood:0 "Calilvar"
HUB_NAME_STATE_CARA_LAFQUEN_city:0 "Cara Lafquen"
HUB_NAME_STATE_CARA_LAFQUEN_farm:0 "Falandún"
HUB_NAME_STATE_CARA_LAFQUEN_mine:0 "Córunionn"
HUB_NAME_STATE_CARA_LAFQUEN_wood:0 "Dúsoncel"
HUB_NAME_STATE_CENTRAL_EFFELAI_city:0 "Andwohíl"
HUB_NAME_STATE_CENTRAL_EFFELAI_farm:0 "Sksíwoh"
HUB_NAME_STATE_CENTRAL_EFFELAI_mine:0 "Tsksívoa"
HUB_NAME_STATE_CENTRAL_EFFELAI_port:0 "Wickedshire"
HUB_NAME_STATE_CENTRAL_EFFELAI_wood:0 "Muudand"
HUB_NAME_STATE_CENTRAL_CHENDHYA_city:0 "Dzaegbyst"
HUB_NAME_STATE_CENTRAL_CHENDHYA_farm:0 "Difendzaeg"
HUB_NAME_STATE_CENTRAL_CHENDHYA_mine:0 "Airoa Naditari"
HUB_NAME_STATE_CENTRAL_CHENDHYA_wood:0 "Vaerdaegaezbulfauziund"
HUB_NAME_STATE_CENTRAL_KHEIONS_city:0 "Degakheion"
HUB_NAME_STATE_CENTRAL_KHEIONS_farm:0 "Agholór"
HUB_NAME_STATE_CENTRAL_KHEIONS_mine:0 "Astólion"
HUB_NAME_STATE_CENTRAL_KHEIONS_port:0 "Ormam"
HUB_NAME_STATE_CENTRAL_KHEIONS_wood:0 "Prómethe"
HUB_NAME_STATE_CLEMATAR_city:0 "Clematar"
HUB_NAME_STATE_CLEMATAR_farm:0 "Pedhrend"
HUB_NAME_STATE_CLEMATAR_mine:0 "Bethilkar"
HUB_NAME_STATE_CLEMATAR_wood:0 "Taradyam"
HUB_NAME_STATE_CYMBEAHN_city:0 "Cymbeahn"
HUB_NAME_STATE_CYMBEAHN_farm:0 "Sandfall"
HUB_NAME_STATE_CYMBEAHN_mine:0 "Scaldsedge"
HUB_NAME_STATE_CYMBEAHN_port:0 "Vaythán"
HUB_NAME_STATE_CYMBEAHN_wood:0 "Ranthanas"
HUB_NAME_STATE_DALAINE_city:0 "Dalaine"
HUB_NAME_STATE_DALAINE_farm:0 "Junglehaven"
HUB_NAME_STATE_DALAINE_mine:0 "Snakesong"
HUB_NAME_STATE_DALAINE_port:0 "Airelai"
HUB_NAME_STATE_DALAINE_wood:0 "Var Dalanai"
HUB_NAME_STATE_DAZINKOST_city:0 "Monvia"
HUB_NAME_STATE_DAZINKOST_farm:0 "Garhain"
HUB_NAME_STATE_DAZINKOST_mine:0 "Jerdellaz"
HUB_NAME_STATE_DAZINKOST_port:0 "Rezan Aizt"
HUB_NAME_STATE_DAZINKOST_wood:0 "Samid Ketir"
HUB_NAME_STATE_DEYEION_city:0 "Deyeion"
HUB_NAME_STATE_DEYEION_mine:0 "Koéal"
HUB_NAME_STATE_DEYEION_wood:0 "Divalá"
HUB_NAME_STATE_DEYEION_port:0 "Astakotheion"
HUB_NAME_STATE_DEYEION_farm:0 "Dhanoktí"
HUB_NAME_STATE_CLAMGUINN_city:0 "Wúbradós"
HUB_NAME_STATE_CLAMGUINN_farm:0 "Clam Island"
HUB_NAME_STATE_CLAMGUINN_mine:0 "Clamguinn"
HUB_NAME_STATE_CLAMGUINN_wood:0 "Mansulaf"
HUB_NAME_STATE_DEGITHION_city:0 "Degithion"
HUB_NAME_STATE_DEGITHION_farm:0 "Thekvussam"
HUB_NAME_STATE_DEGITHION_mine:0 "Matsyamvil"
HUB_NAME_STATE_DEGITHION_port:0 "Oktílián"
HUB_NAME_STATE_DEGITHION_wood:0 "Akretírchel"
HUB_NAME_STATE_EASTERN_CHENDHYA_city:0 "Nopainais"
HUB_NAME_STATE_EASTERN_CHENDHYA_farm:0 "Budar Gaednae"
HUB_NAME_STATE_EASTERN_CHENDHYA_mine:0 "Traerraden"
HUB_NAME_STATE_EASTERN_CHENDHYA_wood:0 "Xartraelas"
HUB_NAME_STATE_EASTERN_MTEIBHARA_city:0 "Jarrelaban"
HUB_NAME_STATE_EASTERN_MTEIBHARA_farm:0 "Dalktash"
HUB_NAME_STATE_EASTERN_MTEIBHARA_mine:0 "Pasrazien"
HUB_NAME_STATE_EASTERN_MTEIBHARA_wood:0 "Hfaesban"
HUB_NAME_STATE_EAST_TURTLEBACK_city:0 "Greatbay"
HUB_NAME_STATE_EAST_TURTLEBACK_farm:0 "Shelltrove"
HUB_NAME_STATE_EAST_TURTLEBACK_mine:0 "Shortgulf"
HUB_NAME_STATE_EAST_TURTLEBACK_port:0 "Longgulf"
HUB_NAME_STATE_EAST_TURTLEBACK_wood:0 "Carver's Point"
HUB_NAME_STATE_EAST_VEYII_SIKARHA_city:0 "Ahartadyam"
HUB_NAME_STATE_EAST_VEYII_SIKARHA_farm:0 "East Veyii Sikharha"
HUB_NAME_STATE_EAST_VEYII_SIKARHA_mine:0 "Ethra"
HUB_NAME_STATE_EAST_VEYII_SIKARHA_wood:0 "Dagyand"
HUB_NAME_STATE_EMPKEIOS_city:0 "Empkeios"
HUB_NAME_STATE_EMPKEIOS_farm:0 "Vorlidír"
HUB_NAME_STATE_EMPKEIOS_mine:0 "Rinigós"
HUB_NAME_STATE_EMPKEIOS_port:0 "Dhanam"
HUB_NAME_STATE_EMPKEIOS_wood:0 "Sérigso"
HUB_NAME_STATE_ENEION_city:0 "Eneion"
HUB_NAME_STATE_ENEION_farm:0 "Eltanedio"
HUB_NAME_STATE_ENEION_mine:0 "Trilidír"
HUB_NAME_STATE_ENEION_port:0 "Theíon"
HUB_NAME_STATE_ENEION_wood:0 "Lartór"
HUB_NAME_STATE_ENLARMAI_city:0 "Enlarmai"
HUB_NAME_STATE_ENLARMAI_farm:0 "Aidakalenti"
HUB_NAME_STATE_ENLARMAI_mine:0 "Ungarhad"
HUB_NAME_STATE_ENLARMAI_wood:0 "Ethanan"
HUB_NAME_STATE_FASHTUG_city:0 "Fashtung"
HUB_NAME_STATE_FASHTUG_farm:0 "Gamar Jezarh"
HUB_NAME_STATE_FASHTUG_port:0 "Akdar"
HUB_NAME_STATE_FASHTUG_mine:0 "Khozravogr"
HUB_NAME_STATE_FASHTUG_wood:0 "Grumarkut"
HUB_NAME_STATE_HARENAINE_city:0 "Harenaine"
HUB_NAME_STATE_HARENAINE_farm:0 "Falanees"
HUB_NAME_STATE_HARENAINE_mine:0 "Nefuees"
HUB_NAME_STATE_HARENAINE_wood:0 "Sílharenainé"
HUB_NAME_STATE_IRON_HILLS_city:0 "Marhed Varanya"
HUB_NAME_STATE_IRON_HILLS_farm:0 "Bukkana Varanya"
HUB_NAME_STATE_IRON_HILLS_mine:0 "Banderuttai"
HUB_NAME_STATE_IRON_HILLS_wood:0 "Kattisangamar"
HUB_NAME_STATE_JIBIRAEN_city:0 "Jibira'en"
HUB_NAME_STATE_JIBIRAEN_farm:0 "Ghraellbakh"
HUB_NAME_STATE_JIBIRAEN_mine:0 "Jiibona"
HUB_NAME_STATE_JIBIRAEN_port:0 "Nur Barumand"
HUB_NAME_STATE_JIBIRAEN_wood:0 "Jibiratsgos"
HUB_NAME_STATE_KARLUR_DARAKH_city:0 "Karlur Darakh"
HUB_NAME_STATE_KARLUR_DARAKH_farm:0 "Tsíi'ug"
HUB_NAME_STATE_KARLUR_DARAKH_mine:0 "Aoao'oron"
HUB_NAME_STATE_KARLUR_DARAKH_wood:0 "Puaoron"
HUB_NAME_STATE_KEYOLION_city:0 "Keyolíon"
HUB_NAME_STATE_KEYOLION_farm:0 "Lokeyogen"
HUB_NAME_STATE_KEYOLION_mine:0 "Tritheíam"
HUB_NAME_STATE_KEYOLION_port:0 "Parogá"
HUB_NAME_STATE_KEYOLION_wood:0 "Phíneion"
HUB_NAME_STATE_KIINDTIR_city:0 "Aithamanthi"
HUB_NAME_STATE_KIINDTIR_mine:0 "Sunset Gorge"
HUB_NAME_STATE_KIINDTIR_port:0 "Aisu Kiind'tir"
HUB_NAME_STATE_KIOHALEN_city:0 "Ira Jarme"
HUB_NAME_STATE_KIOHALEN_farm:0 "Ira Pessityš"
HUB_NAME_STATE_KIOHALEN_mine:0 "Muudthi"
HUB_NAME_STATE_KIOHALEN_port:0 "Port Kio" 
HUB_NAME_STATE_KIOHALEN_wood:0 "Jungledge"
HUB_NAME_STATE_KLERECHEND_city:0 "Neraghul"
HUB_NAME_STATE_KLERECHEND_farm:0 "Varanya Sangaman"
HUB_NAME_STATE_KLERECHEND_mine:0 "Kannalulthe"
HUB_NAME_STATE_KLERECHEND_port:0 "Korrimutren"
HUB_NAME_STATE_KLERECHEND_wood:0 "Endina Duranga"
HUB_NAME_STATE_SOUTHERN_KHEIONS_city:0 "Lokeimeion"
HUB_NAME_STATE_SOUTHERN_KHEIONS_farm:0 "Kherka"
HUB_NAME_STATE_SOUTHERN_KHEIONS_mine:0 "Basóthoam"
HUB_NAME_STATE_SOUTHERN_KHEIONS_port:0 "Sóthan"
HUB_NAME_STATE_SOUTHERN_KHEIONS_wood:0 "Agoxetéi"
HUB_NAME_STATE_MARUKHAN_city:0 "Marukhan"
HUB_NAME_STATE_MARUKHAN_farm:0 "Marvogr"
HUB_NAME_STATE_MARUKHAN_mine:0 "Margudir"
HUB_NAME_STATE_MARUKHAN_port:0 "Unkubutvogr"
HUB_NAME_STATE_MARUKHAN_wood:0 "Tark Gortandar"
HUB_NAME_STATE_MESOKTI_city:0 "Ippárogá"
HUB_NAME_STATE_MESOKTI_farm:0 "Loxýnaran"
HUB_NAME_STATE_MESOKTI_mine:0 "Amastól"
HUB_NAME_STATE_MESOKTI_port:0 "Mesoktí"
HUB_NAME_STATE_MESOKTI_wood:0 "Stomeseál"
HUB_NAME_STATE_MUNASIN_city:0 "Silvermoon"
HUB_NAME_STATE_MUNASIN_farm:0 "Verenqáth"
HUB_NAME_STATE_MUNASIN_mine:0 "Leborladh"
HUB_NAME_STATE_MUNASIN_wood:0 "New Yshwood"
HUB_NAME_STATE_MUSHROOM_FOREST_city:0 "Mushroom Forest"
HUB_NAME_STATE_MUSHROOM_FOREST_farm:0 "Tsíi'ksílas"
HUB_NAME_STATE_MUSHROOM_FOREST_mine:0 "La'skíainé"
HUB_NAME_STATE_MUSHROOM_FOREST_wood:0 "Psilocybaíru"
HUB_NAME_STATE_NUR_ISTRALORE_city:0 "New Istralore"
HUB_NAME_STATE_NUR_ISTRALORE_farm:0 "Damadia"
HUB_NAME_STATE_NUR_ISTRALORE_mine:0 "Vartrín"
HUB_NAME_STATE_NUR_ISTRALORE_wood:0 "Chérimreit"
HUB_NAME_STATE_NUR_ISTRALORE_port:0 "New Varivar"
HUB_NAME_STATE_NANRU_NAKAR_city:0 "Nanru Nakar"
HUB_NAME_STATE_NANRU_NAKAR_farm:0 "Uesrenti"
HUB_NAME_STATE_NANRU_NAKAR_mine:0 "Parahechend"
HUB_NAME_STATE_NANRU_NAKAR_wood:0 "Uesrlarmai"
HUB_NAME_STATE_NEOR_EMPKEIOS_city:0 "Neor Empkeios"
HUB_NAME_STATE_NEOR_EMPKEIOS_farm:0 "Anakalchend"
HUB_NAME_STATE_NEOR_EMPKEIOS_mine:0 "Amkóian"
HUB_NAME_STATE_NEOR_EMPKEIOS_port:0 "Empkeiadli"
HUB_NAME_STATE_NEOR_EMPKEIOS_wood:0 "Gekeyolí"
HUB_NAME_STATE_NEWSHORE_city:0 "Sornellen"
HUB_NAME_STATE_NEWSHORE_farm:0 "Jester's Point"
HUB_NAME_STATE_NEWSHORE_mine:0 "Timber Lagoon"
HUB_NAME_STATE_NEWSHORE_port:0 "Newshore"
HUB_NAME_STATE_NEWSHORE_wood:0 "Samawah"
HUB_NAME_STATE_NOGRUD_city:0 "Nogrud"
HUB_NAME_STATE_NOGRUD_farm:0 "Granek-Ur"
HUB_NAME_STATE_NOGRUD_mine:0 "Sangkhozra"
HUB_NAME_STATE_NOGRUD_port:0 "Badabandar"
HUB_NAME_STATE_NOGRUD_wood:0 "Aalurug"
HUB_NAME_STATE_NORTHERN_KHEIONS_city:0 "Oktikheion"
HUB_NAME_STATE_NORTHERN_KHEIONS_farm:0 "Mtelián"
HUB_NAME_STATE_NORTHERN_KHEIONS_mine:0 "Vortheí"
HUB_NAME_STATE_NORTHERN_KHEIONS_port:0 "Dhanophadí"
HUB_NAME_STATE_NORTHERN_KHEIONS_wood:0 "Lóra"
HUB_NAME_STATE_NUREL_city:0 "Darmaz"
HUB_NAME_STATE_NUREL_farm:0 "Bahetlar"
HUB_NAME_STATE_NUREL_mine:0 "Faerkost"
HUB_NAME_STATE_NUREL_port:0 "Jaherdin"
HUB_NAME_STATE_NUREL_wood:0 "Slebahain"
HUB_NAME_STATE_NUR_ELIZNA_city:0 "Nur Elizna"
HUB_NAME_STATE_NUR_ELIZNA_farm:0 "Ailan-szel-Ran"
HUB_NAME_STATE_NUR_ELIZNA_port:0 "Eliznoan"
HUB_NAME_STATE_NYMBHAVA_city:0 "Nymbhava"
HUB_NAME_STATE_NYMBHAVA_farm:0 "Ammarikó"
HUB_NAME_STATE_NYMBHAVA_mine:0 "Cheltamaphos"
HUB_NAME_STATE_NYMBHAVA_wood:0 "Keyanphínbat"
HUB_NAME_STATE_NORTIKAN_city:0 "Tirberána"
HUB_NAME_STATE_NORTIKAN_farm:0 "Sarkiona"
HUB_NAME_STATE_NORTIKAN_mine:0 "Tinideòro"
HUB_NAME_STATE_NORTIKAN_port:0 "Urárgora"
HUB_NAME_STATE_NORTIKAN_wood:0 "Sghenaòrre"
HUB_NAME_STATE_OKTIAMOTON_city:0 "Oktiamoton"
HUB_NAME_STATE_OKTIAMOTON_port:0 "Soteriédion"
HUB_NAME_STATE_OKTIAMOTON_mine:0 "Vexylamothon"
HUB_NAME_STATE_OKTIAMOTON_farm:0 "Phadilór"
HUB_NAME_STATE_OKTIAMOTON_wood:0 "Lokexyl"
HUB_NAME_STATE_OOMU_NELIR_city:0 "Casna Ainé"
HUB_NAME_STATE_OOMU_NELIR_farm:0 "Vujum's Dagger"
HUB_NAME_STATE_OOMU_NELIR_mine:0 "Nawel's Stand"
HUB_NAME_STATE_OOMU_NELIR_wood:0 "Silverpan"
HUB_NAME_STATE_ORENKORAIM_city:0 "Orenkoraim"
HUB_NAME_STATE_ORENKORAIM_farm:0 "Aren-Ail"
HUB_NAME_STATE_ORENKORAIM_mine:0 "Royakottar"
HUB_NAME_STATE_ORENKORAIM_port:0 "Orenkost"
HUB_NAME_STATE_ORENKORAIM_wood:0 "X"
HUB_NAME_STATE_ORMAM_KHERKA_city:0 "Ormam"
HUB_NAME_STATE_ORMAM_KHERKA_farm:0 "Cóskhéis"
HUB_NAME_STATE_ORMAM_KHERKA_mine:0 "Daíphadi"
HUB_NAME_STATE_ORMAM_KHERKA_port:0 "Sidlar"
HUB_NAME_STATE_ORMAM_KHERKA_wood:0 "Kherka"
HUB_NAME_STATE_OZGAR_city:0 "Ozgar"
HUB_NAME_STATE_OZGAR_farm:0 "Bramashdar"
HUB_NAME_STATE_OZGAR_mine:0 "Azkhur Logr"
HUB_NAME_STATE_OZGAR_wood:0 "Khanbar"
HUB_NAME_STATE_PARAIDAR_city:0 "Paraidár"
HUB_NAME_STATE_PARAIDAR_port:0 "Kósphineion"
HUB_NAME_STATE_REZANOAN_city:0 "Rezankaz"
HUB_NAME_STATE_REZANOAN_farm:0 "Markutir"
HUB_NAME_STATE_REZANOAN_mine:0 "Današlaz"
HUB_NAME_STATE_REZANOAN_port:0 "Tsil'o"
HUB_NAME_STATE_REZANOAN_wood:0 "Melezem"
HUB_NAME_STATE_SARIHADDU_city:0 "Sarihaddu"
HUB_NAME_STATE_SARIHADDU_farm:0 "Kanarkiva"
HUB_NAME_STATE_SARIHADDU_wood:0 "Arhadutirsi"
HUB_NAME_STATE_SEINAINE_city:0 "Seinainé"
HUB_NAME_STATE_SEINAINE_farm:0 "Redport"
HUB_NAME_STATE_SEINAINE_mine:0 "Featherworks"
HUB_NAME_STATE_SEINAINE_port:0 "Knightsport"
HUB_NAME_STATE_SEINAINE_wood:0 "Opalsky"
HUB_NAME_STATE_SILVEGOR_city:0 "Silvegór"
HUB_NAME_STATE_SILVEGOR_farm:0 "Minréit"
HUB_NAME_STATE_SILVEGOR_mine:0 "Mawída Rushes"
HUB_NAME_STATE_SILVEGOR_port:0 "Pírainé"
HUB_NAME_STATE_SILVEGOR_wood:0 "Demelore"
HUB_NAME_STATE_SORFEN_city:0 "Sorfen"
HUB_NAME_STATE_SORFEN_farm:0 "Horrorfen"
HUB_NAME_STATE_SORFEN_mine:0 "Wartwood"
HUB_NAME_STATE_SORFEN_port:0 "Chirping Thicket"
HUB_NAME_STATE_SORFEN_wood:0 "Frightwood"
HUB_NAME_STATE_SOUTIKAN_city:0 "Urártola"
HUB_NAME_STATE_SOUTIKAN_port:0 "Alosthána"
HUB_NAME_STATE_SOUTIKAN_farm:0 "Gonoromòro"
HUB_NAME_STATE_SOUTIKAN_mine:0 "Íembartíana"
HUB_NAME_STATE_SOUTIKAN_wood:0 "Gremprós"
HUB_NAME_STATE_THALASARAN_city:0 "Emmátainé"
HUB_NAME_STATE_THALASARAN_farm:0 "Thamusand"
HUB_NAME_STATE_THALASARAN_mine:0 "Oroné"
HUB_NAME_STATE_THALASARAN_port:0 "Thalasaran"
HUB_NAME_STATE_THALASARAN_wood:0 "Toucanbranch"
HUB_NAME_STATE_THE_MIDDANS_city:0 "Sormaw"
HUB_NAME_STATE_THE_MIDDANS_farm:0 "Longtooth"
HUB_NAME_STATE_THE_MIDDANS_mine:0 "Bogmiddan"
HUB_NAME_STATE_THE_MIDDANS_port:0 "Normaw"
HUB_NAME_STATE_THE_MIDDANS_wood:0 "Foolsquarry"
HUB_NAME_STATE_TIMBERNECK_city:0 "Timberneck"
HUB_NAME_STATE_TIMBERNECK_farm:0 "Copperfell"
HUB_NAME_STATE_TIMBERNECK_mine:0 "Neckbump"
HUB_NAME_STATE_TIMBERNECK_wood:0 "Silvarin"
HUB_NAME_STATE_URANCESTIR_city:0 "Urancestir"
HUB_NAME_STATE_URANCESTIR_farm:0 "Cóthadúis"
HUB_NAME_STATE_URANCESTIR_mine:0 "Uranmawída"
HUB_NAME_STATE_URANCESTIR_wood:0 "Róghainn"
HUB_NAME_STATE_URVAND_city:0 "Urvand"
HUB_NAME_STATE_URVAND_farm:0 "Imarti Sadvya"
HUB_NAME_STATE_URVAND_mine:0 "Tirsi Ebenesh"
HUB_NAME_STATE_URVAND_wood:0 "Ganagar"
HUB_NAME_STATE_VOLITHORAM_city:0 "Vólithoram"
HUB_NAME_STATE_VOLITHORAM_farm:0 "Astógelim"
HUB_NAME_STATE_VOLITHORAM_mine:0 "Eiongremós"
HUB_NAME_STATE_VOLITHORAM_wood:0 "Kheinsóba"
HUB_NAME_STATE_VOTHELISI_ARPENISI_city:0 "Sérigastisí"
HUB_NAME_STATE_VOTHELISI_ARPENISI_farm:0 "Vothelisí"
HUB_NAME_STATE_VOTHELISI_ARPENISI_mine:0 "Anisigo"
HUB_NAME_STATE_VOTHELISI_ARPENISI_port:0 "Sérigeltisí"
HUB_NAME_STATE_VOTHELISI_ARPENISI_wood:0 "Somelisí"
HUB_NAME_STATE_VRENDIN_city:0 "Vrendin"
HUB_NAME_STATE_VRENDIN_farm:0 "Gladeshire"
HUB_NAME_STATE_VRENDIN_port:0 "Port Alvar"
HUB_NAME_STATE_VRENDIN_mine:0 "Penguin's Edge"
HUB_NAME_STATE_VRENDIN_wood:0 "Timberpoint"
HUB_NAME_STATE_WESTERN_CHENDHYA_city:0 "Skynbharogá"
HUB_NAME_STATE_WESTERN_CHENDHYA_farm:0 "Píthion"
HUB_NAME_STATE_WESTERN_CHENDHYA_mine:0 "Xegra"
HUB_NAME_STATE_WESTERN_CHENDHYA_wood:0 "Skynpedan"
HUB_NAME_STATE_WESTERN_MTEIBHARA_city:0 "Mzhaara"
HUB_NAME_STATE_WESTERN_MTEIBHARA_farm:0 "Rabsharay"
HUB_NAME_STATE_WESTERN_MTEIBHARA_mine:0 "Wzhyldhol"
HUB_NAME_STATE_WESTERN_MTEIBHARA_wood:0 "Qashandah"
HUB_NAME_STATE_WEST_TURTLEBACK_city:0 "Curmarket"
HUB_NAME_STATE_WEST_TURTLEBACK_farm:0 "Bronzeplume Beach"
HUB_NAME_STATE_WEST_TURTLEBACK_mine:0 "Scalespring"
HUB_NAME_STATE_WEST_TURTLEBACK_port:0 "Voyage Point"
HUB_NAME_STATE_WEST_TURTLEBACK_wood:0 "Párnarca"
HUB_NAME_STATE_WEST_VEYII_SIKARHA_city:0 "Advagar"
HUB_NAME_STATE_WEST_VEYII_SIKARHA_farm:0 "West Veyii Sikarha"
HUB_NAME_STATE_WEST_VEYII_SIKARHA_mine:0 "Scenkar"
HUB_NAME_STATE_WEST_VEYII_SIKARHA_wood:0 "Genhi Varamesh"
HUB_NAME_STATE_YARUHOL_city:0 "Yaruhol"
HUB_NAME_STATE_YARUHOL_farm:0 "Domdorkut"
HUB_NAME_STATE_YARUHOL_mine:0 "Vastparakh"
HUB_NAME_STATE_YARUHOL_port:0 "Hol-Duskar"
HUB_NAME_STATE_YARUHOL_wood:0 "Budhazgor"

#South Haless
HUB_NAME_STATE_KHARUNYANA_BOMDAN_city:0 "Phangban"
HUB_NAME_STATE_KHARUNYANA_BOMDAN_farm:0 "Semphrerong"
HUB_NAME_STATE_BIM_LAU_city:0 "Bim Lau"
HUB_NAME_STATE_BIM_LAU_farm:0 "Taiver"
HUB_NAME_STATE_BIM_LAU_wood:0 "Ket Btei"
HUB_NAME_STATE_ARAWKELIN_city:0 "Arawkelin"
HUB_NAME_STATE_ARAWKELIN_farm:0 "Gubahtora"
HUB_NAME_STATE_ARAWKELIN_mine:0 "Mangayan"
HUB_NAME_STATE_ARAWKELIN_port:0 "Aksa Sanuyego"
HUB_NAME_STATE_ARAWKELIN_wood:0 "Pingursnai"

#Yanshen
HUB_NAME_STATE_TIANLOU_city:0 "Tianlou"
HUB_NAME_STATE_TIANLOU_port:0 "Beikdugang"